//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "\u0394\u03b5\u03bd \u03b5\u03bd\u03c4\u03bf\u03c0\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03c4\u03bf \u03bb\u03b5\u03b9\u03c4\u03bf\u03c5\u03c1\u03b3\u03b9\u03ba\u03cc \u03c4\u03bc\u03ae\u03bc\u03b1 WebService '{0}/{1}' ";

//binder.js
var error_on_propertybinder = "\u03a3\u03c6\u03ac\u03bb\u03bc\u03b1 \u03c3\u03c4\u03bf property binder {0}: {1}";
var invalid_value_OnPropertyBinderChange = "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c4\u03b9\u03bc\u03ae {0} \u03b3\u03b9\u03b1 \u03c4\u03bf \u03b5\u03af\u03b4\u03bf\u03c2 {1}";

//eclass.js
var unable_create_object = "\u0394\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03c5\u03bd\u03b1\u03c4\u03ae \u03b7 \u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 eobject \u03c7\u03c9\u03c1\u03af\u03c2 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var name_notexist_model = "\u03a4\u03bf {0} \u03b4\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1}.";
var invalid_value_4type = "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c4\u03b9\u03bc\u03ae {0} \u03b3\u03b9\u03b1 \u03c4\u03bf \u03b5\u03af\u03b4\u03bf\u03c2 {1}.";
var maximum_size_allowed_attribute = "\u03a4\u03bf \u03bc\u03ad\u03b3\u03b9\u03c3\u03c4\u03bf \u03b5\u03c0\u03b9\u03c4\u03c1\u03b5\u03c0\u03c4\u03cc \u03bc\u03ad\u03b3\u03b5\u03b8\u03bf\u03c2 \u03b3\u03b9\u03b1 \u03c4\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 {1} \u03b5\u03af\u03bd\u03b1\u03b9 {0}";
var minimum_size_allowed_attribute = "\u03a4\u03bf \u03b5\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03bf \u03b5\u03c0\u03b9\u03c4\u03c1\u03b5\u03c0\u03c4\u03cc \u03bc\u03ad\u03b3\u03b5\u03b8\u03bf\u03c2 \u03b3\u03b9\u03b1 \u03c4\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 {1} \u03b5\u03af\u03bd\u03b1\u03b9 {0}";
var maximum_size_allowed_reference = "\u03a4\u03bf \u03bc\u03ad\u03b3\u03b9\u03c3\u03c4\u03bf \u03b5\u03c0\u03b9\u03c4\u03c1\u03b5\u03c0\u03c4\u03cc \u03bc\u03ad\u03b3\u03b5\u03b8\u03bf\u03c2 \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae {1} \u03b5\u03af\u03bd\u03b1\u03b9 {0}";
var minimum_size_allowed_reference = "\u03a4\u03bf \u03b5\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03bf \u03b5\u03c0\u03b9\u03c4\u03c1\u03b5\u03c0\u03c4\u03cc \u03bc\u03ad\u03b3\u03b5\u03b8\u03bf\u03c2 \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae {1} \u03b5\u03af\u03bd\u03b1\u03b9 {0}";

//eobject.js
var invalid_argument="\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03cc\u03c1\u03b9\u03c3\u03bc\u03b1.";
var xml_parse_error = "\u03a3\u03c6\u03ac\u03bb\u03bc\u03b1 XML \u03c3\u03c4\u03b7 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae: {0} \u0398\u03ad\u03c3\u03b7: {1} \n\u03a0\u03c1\u03bf\u03ad\u03bb\u03b5\u03c5\u03c3\u03b7: {2} \n\u0391\u03b9\u03c4\u03af\u03b1: {3}";
var missing_model = "\u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var reference_missing_inmodel = "\u0397 \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var not_a_reference = "\u03a4\u03bf {0} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1}.";
var member_missing_inmodel = "\u03a4\u03bf \u03bc\u03ad\u03bb\u03bf\u03c2 {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var member_not_eatt_or_eref_inmodel = "\u03a4\u03bf \u03bc\u03ad\u03bb\u03bf\u03c2 {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 eattribute \u03bf\u03cd\u03c4\u03b5 ereference \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var member__inmodel = "\u03a4\u03bf \u03bc\u03ad\u03bb\u03bf\u03c2 {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 eattribute \u03bf\u03cd\u03c4\u03b5 ereference \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var reference_not_class = "\u0397 \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ba\u03bb\u03ac\u03c3\u03b7.";
var attribute_not_multivalue_inmodel = "\u03a4\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 {1} \u03c3\u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {2} \u03b4\u03b5\u03bd \u03b5\u03c0\u03b9\u03c4\u03c1\u03ad\u03c0\u03b5\u03b9 \u03c4\u03b7 \u03c7\u03c1\u03ae\u03c3\u03b7 \u03c0\u03bf\u03bb\u03bb\u03ce\u03bd \u03c4\u03b9\u03bc\u03ce\u03bd.";
var class_missing_inmodel = "\u03a4\u03bf {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03b4\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c3\u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf."
var attributecalculate_missing_indata = "\u03a4\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 calculate {0} \u03b4\u03b5\u03bd \u03c0\u03c1\u03ad\u03c0\u03b5\u03b9 \u03bd\u03b1 \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c3\u03c4\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1.";
var unable_create_object = "\u0394\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03c5\u03bd\u03b1\u03c4\u03ae \u03b7 \u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 eobject \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03b9\u03b4\u03b9\u03cc\u03c4\u03b7\u03c4\u03b1 {0} \u03c7\u03c9\u03c1\u03af\u03c2 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var invalid_property = "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03b9\u03b4\u03b9\u03cc\u03c4\u03b7\u03c4\u03b1 {0}";
var invalid_expression = "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03ad\u03ba\u03c6\u03c1\u03b1\u03c3\u03b7: {0}.{1}.";
var property_cant_change = "\u0397 \u03b9\u03b4\u03b9\u03cc\u03c4\u03b7\u03c4\u03b1 {0} \u03b5\u03af\u03bd\u03b1\u03b9 \u03c5\u03c0\u03bf\u03bb\u03bf\u03b3\u03b9\u03b6\u03cc\u03bc\u03b5\u03bd\u03bf \u03ae \u03bc\u03cc\u03bd\u03bf \u03b3\u03b9\u03b1 \u03b1\u03bd\u03ac\u03b3\u03bd\u03c9\u03c3\u03b7 \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03c4\u03bf \u03bf\u03c0\u03bf\u03af\u03bf \u03b4\u03b5\u03bd \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c4\u03c1\u03bf\u03c0\u03bf\u03c0\u03bf\u03b9\u03b7\u03b8\u03b5\u03af."
var root_member_name_missing_error = "\u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c4\u03bf \u03cc\u03bd\u03bf\u03bc\u03b1 \u03c4\u03bf\u03c5 \u03ba\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03bf\u03cd \u03bc\u03ad\u03bb\u03bf\u03c5\u03c2 \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03b4\u03b9\u03b5\u03c1\u03b5\u03cd\u03bd\u03b7\u03c3\u03b7 \u03c4\u03bf\u03c5 \u03b3\u03c1\u03b1\u03c6\u03ae\u03bc\u03b1\u03c4\u03bf\u03c2";
var ecore_namespace_missing_error = "\u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03bf \u03c7\u03ce\u03c1\u03bf\u03c2 \u03bf\u03bd\u03bf\u03bc\u03ac\u03c4\u03c9\u03bd ecore \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 diffgram";
var ereference_list_as_key_error ="\u0397 \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03ad\u03c7\u03b5\u03b9 \u03b1\u03c1\u03b9\u03b8\u03bc\u03cc \u03bc\u03b5\u03b3\u03b1\u03bb\u03cd\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc 1 \u03ba\u03b1\u03b9 \u03b4\u03b5\u03bd \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c7\u03c1\u03b7\u03c3\u03b9\u03bc\u03bf\u03c0\u03bf\u03b9\u03b7\u03b8\u03b5\u03af \u03c9\u03c2 \u03c4\u03bc\u03ae\u03bc\u03b1 \u03ba\u03bb\u03b5\u03b9\u03b4\u03b9\u03bf\u03cd.";
var multivalue_attr_as_key_error ="\u03a4\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 {0} \u03b3\u03b9\u03b1 \u03c4\u03b7\u03bd \u03ba\u03bb\u03ac\u03c3\u03b7 {1} \u03ad\u03c7\u03b5\u03b9 \u03b1\u03c1\u03b9\u03b8\u03bc\u03cc \u03bc\u03b5\u03b3\u03b1\u03bb\u03cd\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc 1 \u03ba\u03b1\u03b9 \u03b4\u03b5\u03bd \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c7\u03c1\u03b7\u03c3\u03b9\u03bc\u03bf\u03c0\u03bf\u03b9\u03b7\u03b8\u03b5\u03af \u03c9\u03c2 \u03c4\u03bc\u03ae\u03bc\u03b1 \u03ba\u03bb\u03b5\u03b9\u03b4\u03b9\u03bf\u03cd.";


//ecreator.js
var unable_create_reference_nomodel = "\u0394\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03c5\u03bd\u03b1\u03c4\u03ae \u03b7 \u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 ereferences \u03c7\u03c9\u03c1\u03af\u03c2 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf.";
var unable_create_reference_noreference = "\u0394\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03c5\u03bd\u03b1\u03c4\u03ae \u03b7 \u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 ereferences \u03c7\u03c9\u03c1\u03af\u03c2 \u03c0\u03bb\u03b7\u03c1\u03bf\u03c6\u03bf\u03c1\u03af\u03b5\u03c2 \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ae\u03c2.";
var add_attribute_2nullclass = "\u0395\u03c0\u03b9\u03c7\u03b5\u03b9\u03c1\u03b5\u03af\u03c4\u03b1\u03b9 \u03b7 \u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 \u03b3\u03bd\u03c9\u03c1\u03b9\u03c3\u03bc\u03ac\u03c4\u03c9\u03bd \u03c3\u03b5 \u03ba\u03b5\u03bd\u03cc eclass.";
var no_attribute_supply = "\u0395\u03c0\u03b9\u03c7\u03b5\u03b9\u03c1\u03b5\u03af\u03c4\u03b1\u03b9 \u03b7 \u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 \u03b3\u03bd\u03c9\u03c1\u03b9\u03c3\u03bc\u03ac\u03c4\u03c9\u03bd \u03c3\u03c4\u03bf eclass '{0}', \u03b1\u03bb\u03bb\u03ac \u03b4\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03c4\u03b5\u03af \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1.";
var add_reference_2nullclass = "\u0395\u03c0\u03b9\u03c7\u03b5\u03b9\u03c1\u03b5\u03af\u03c4\u03b1\u03b9 \u03b7 \u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 ereferences \u03c3\u03b5 \u03ba\u03b5\u03bd\u03cc eclass.";
var mismatch_reference_length = "\u03a4\u03bf eclass '{0}' \u03bf\u03c1\u03af\u03b6\u03b5\u03b9 {1} \u03c0\u03b1\u03c1\u03b1\u03c0\u03bf\u03bc\u03c0\u03ad\u03c2, \u03b1\u03bb\u03bb\u03ac \u03bc\u03b5\u03c4\u03b1\u03b2\u03b9\u03b2\u03ac\u03c3\u03c4\u03b7\u03ba\u03b1\u03bd \u03bc\u03cc\u03bd\u03bf {2}.";


//datagridcontrol.js
var error_datagrid_action = "\u03a3\u03c6\u03ac\u03bb\u03bc\u03b1 \u03c3\u03c4\u03b7\u03bd \u03b5\u03bd\u03ad\u03c1\u03b3\u03b5\u03b9\u03b1 datagrid {0}: {1}";
var label_delete = "\u0394\u03b9\u03b1\u03b3\u03c1\u03b1\u03c6\u03ae";
var label_add_newrow = "\u03a0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 \u03bd\u03ad\u03b1\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2...";
var label_previous = "<";
var label_next = ">";
var label_accept = "\u0391\u03c0\u03bf\u03b4\u03bf\u03c7\u03ae";
var label_cancel = "\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7";
var label_symbol = "\u03c3\u03cd\u03bc\u03b2\u03bf\u03bb\u03bf";
var action_datagrid_addrow = "\u03c0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var action_datagrid_removerow = "\u03b1\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var action_datagrid_buildrow = "\u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var selectColName = "\u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae";
var odcDGImgPrevious = "\u03c0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7\u03bd \u03c0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1";
var odcDGImgFirst = "\u03c0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7\u03bd \u03c0\u03c1\u03ce\u03c4\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1";
var odcDGImgNext = "\u03c0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7\u03bd \u03b5\u03c0\u03cc\u03bc\u03b5\u03bd\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1";
var odcDGImgLast = "\u03c0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7\u03bd \u03c4\u03b5\u03bb\u03b5\u03c5\u03c4\u03b1\u03af\u03b1 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1";
var odcDGImgGo = "\u03c0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1 \u03c0\u03bf\u03c5 \u03b8\u03b1 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03b5\u03c4\u03b5";
var odcDGSkipToMainContent = "\u03bc\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03bf \u03ba\u03cd\u03c1\u03b9\u03bf \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03bf";
var odcDGAscending = "\u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7 \u03c3\u03b5 \u03b1\u03cd\u03be\u03bf\u03c5\u03c3\u03b1 \u03c3\u03b5\u03b9\u03c1\u03ac";
var odcDGDescending = "\u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7 \u03c3\u03b5 \u03c6\u03b8\u03af\u03bd\u03bf\u03c5\u03c3\u03b1 \u03c3\u03b5\u03b9\u03c1\u03ac";
var odcDGNavigationPage = " \u03a3\u03b5\u03bb\u03af\u03b4\u03b1 {0} \u03b1\u03c0\u03cc {1} ";
var odcDGNavigationJump = "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1:";
var invalid_filter_expression = "\u0397 \u03ad\u03ba\u03c6\u03c1\u03b1\u03c3\u03b7 {0} \u03c0\u03bf\u03c5 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03b1\u03c4\u03b5 \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7, \u03c4\u03bf \u03bc\u03ae\u03bd\u03c5\u03bc\u03b1 \u03c3\u03c6\u03ac\u03bb\u03bc\u03b1\u03c4\u03bf\u03c2 \u03b5\u03af\u03bd\u03b1\u03b9 {1}";
var odcdgindexhead = "\u0391\u03c1\u03b9\u03b8\u03bc\u03cc\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var odcDGSelection = "\u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae";
var odcDGImgSelectAll = "\u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae \u03cc\u03bb\u03c9\u03bd";
var odcDGImgUnSelectAll = "\u0391\u03c0\u03bf\u03b5\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae \u03cc\u03bb\u03c9\u03bd";
var odcDGImgAddRow = "\u03a0\u03c1\u03bf\u03c3\u03b8\u03ae\u03ba\u03b7 \u03bd\u03ad\u03b1\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var odcDGImgDelRow = "\u0394\u03b9\u03b1\u03b3\u03c1\u03b1\u03c6\u03ae \u03b3\u03c1\u03b1\u03bc\u03bc\u03ae\u03c2";
var odcDGImgAcceptRow = "\u0391\u03c0\u03bf\u03b4\u03bf\u03c7\u03ae";
var odcDGImgCancelRow = "\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7";


var action_obfcontrolrender_errormsg = "\u0391\u03c5\u03c4\u03cc \u03c4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf \u03b5\u03bb\u03ad\u03b3\u03c7\u03bf\u03c5 \u03b4\u03b5\u03bd \u03b1\u03bd\u03c4\u03b9\u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af \u03c3\u03b5 \u03ba\u03b1\u03bd\u03ad\u03bd\u03b1 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03c0\u03b5\u03bb\u03ac\u03c4\u03b7 \n\u03ae \u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03c0\u03b5\u03bb\u03ac\u03c4\u03b7 \u03b5\u03af\u03bd\u03b1\u03b9 \u03ba\u03b5\u03bd\u03cc.";


//currency.js
var add_mismatch_currencycode = "\u0395\u03be\u03b1\u03af\u03c1\u03b5\u03c3\u03b7: \u03c0\u03c1\u03cc\u03c3\u03b8\u03b5\u03c3\u03b7 \u03c0\u03bf\u03c3\u03ce\u03bd \u03bc\u03b5 \u03b4\u03b9\u03b1\u03c6\u03bf\u03c1\u03b5\u03c4\u03b9\u03ba\u03ac \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03b1. \u039f \u03c0\u03c1\u03ce\u03c4\u03bf\u03c2 \u03ba\u03c9\u03b4\u03b9\u03ba\u03cc\u03c2 \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2: {0} \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03b9\u03b1\u03c6\u03bf\u03c1\u03b5\u03c4\u03b9\u03ba\u03cc\u03c2 \u03b1\u03c0\u03cc \u03c4\u03bf \u03b4\u03b5\u03cd\u03c4\u03b5\u03c1\u03bf: {1}";
var subtract_mismatch_currencycode = "\u0395\u03be\u03b1\u03af\u03c1\u03b5\u03c3\u03b7: \u03b1\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03c0\u03bf\u03c3\u03ce\u03bd \u03bc\u03b5 \u03b4\u03b9\u03b1\u03c6\u03bf\u03c1\u03b5\u03c4\u03b9\u03ba\u03ac \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03b1. \u039f \u03c0\u03c1\u03ce\u03c4\u03bf\u03c2 \u03ba\u03c9\u03b4\u03b9\u03ba\u03cc\u03c2 \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2: {0} \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03b9\u03b1\u03c6\u03bf\u03c1\u03b5\u03c4\u03b9\u03ba\u03cc\u03c2 \u03b1\u03c0\u03cc \u03c4\u03bf \u03b4\u03b5\u03cd\u03c4\u03b5\u03c1\u03bf: {1}";

//NLSService.js
var invalid_date_format = "\u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03bf\u03c5\u03bd \u03b4\u03b9\u03b1\u03b8\u03ad\u03c3\u03b9\u03bc\u03b5\u03c2 \u03c0\u03bb\u03b7\u03c1\u03bf\u03c6\u03bf\u03c1\u03af\u03b5\u03c2 \u03bc\u03bf\u03c1\u03c6\u03ae\u03c2 \u03b7\u03bc\u03b5\u03c1\u03bf\u03bc\u03b7\u03bd\u03af\u03b1\u03c2.";
var invalid_date = "\u0397 \u03b7\u03bc\u03b5\u03c1\u03bf\u03bc\u03b7\u03bd\u03af\u03b1 {0} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c3\u03cd\u03bc\u03c6\u03c9\u03bd\u03b1 \u03bc\u03b5 \u03c4\u03b7 \u03bc\u03bf\u03c1\u03c6\u03ae \u03c0\u03bf\u03c5 \u03b5\u03c0\u03b9\u03bb\u03ad\u03be\u03b1\u03c4\u03b5: {1}";
var invalid_time_format = "\u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03bf\u03c5\u03bd \u03b4\u03b9\u03b1\u03b8\u03ad\u03c3\u03b9\u03bc\u03b5\u03c2 \u03c0\u03bb\u03b7\u03c1\u03bf\u03c6\u03bf\u03c1\u03af\u03b5\u03c2 \u03bc\u03bf\u03c1\u03c6\u03ae\u03c2 \u03ce\u03c1\u03b1\u03c2.";
var invalid_time = "\u0397 \u03ce\u03c1\u03b1 {0} \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c3\u03cd\u03bc\u03c6\u03c9\u03bd\u03b1 \u03bc\u03b5 \u03c4\u03b7 \u03bc\u03bf\u03c1\u03c6\u03ae \u03c0\u03bf\u03c5 \u03b5\u03c0\u03b9\u03bb\u03ad\u03be\u03b1\u03c4\u03b5: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< \u03a0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03bf";
var label_tab_next = "\u0395\u03c0\u03cc\u03bc\u03b5\u03bd\u03bf >";
var label_tab_cancel = "\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7";
var label_tab_finish = "\u03a4\u03ad\u03bb\u03bf\u03c2";

//detectBrowser.js
var browser_not_support = "\u03a4\u03bf \u03c0\u03c1\u03cc\u03b3\u03c1\u03b1\u03bc\u03bc\u03b1 \u03c0\u03bb\u03bf\u03ae\u03b3\u03b7\u03c3\u03b7\u03c2 {0} \u03c0\u03bf\u03c5 \u03c7\u03c1\u03b7\u03c3\u03b9\u03bc\u03bf\u03c0\u03bf\u03b9\u03b5\u03af\u03c4\u03b1\u03b9 \u03b4\u03b5\u03bd \u03c5\u03c0\u03bf\u03c3\u03c4\u03b7\u03c1\u03af\u03b6\u03b5\u03c4\u03b1\u03b9 \u03c3\u03b5 \u03b1\u03c5\u03c4\u03ae \u03c4\u03b7\u03bd \u03b5\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae.";

//treeControl.js
var odcTreeimgExpand = "\u03a0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03b1\u03bd\u03ac\u03c0\u03c4\u03c5\u03be\u03b7";
var odcTreeimgCollapse = "\u03a0\u03b1\u03c4\u03ae\u03c3\u03c4\u03b5 \u03b3\u03b9\u03b1 \u03c3\u03cd\u03bc\u03c0\u03c4\u03c5\u03be\u03b7";
var odcTreeimgFolderOpen = "\u0391\u03bd\u03bf\u03b9\u03c7\u03c4\u03cc\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2";
var odcTreeimgFolderNormal = "\u039a\u03bb\u03b5\u03b9\u03c3\u03c4\u03cc\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2";
var odcTreeimgLeaf = "\u03a6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2";
var odcTreeNoChildErr = "\u0391\u03c5\u03c4\u03cc\u03c2 \u03bf \u03ba\u03cc\u03bc\u03b2\u03bf\u03c2 \u03b4\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03b8\u03c5\u03b3\u03b1\u03c4\u03c1\u03b9\u03ba\u03ac \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03b1";
var odcTreeimgTerminal = "\u03a4\u03b5\u03bb\u03b9\u03ba\u03cc\u03c2 \u03ba\u03cc\u03bc\u03b2\u03bf\u03c2";

//chart draw variables
var chartdraw_lblPie = "\u039a\u03c5\u03ba\u03bb\u03b9\u03ba\u03cc";
var chartdraw_lblBar = "\u03a1\u03ac\u03b2\u03b4\u03c9\u03bd";
var chartdraw_lblLine = "\u0393\u03c1\u03b1\u03bc\u03bc\u03b9\u03ba\u03cc";
var chartdraw_tooltipShare = "\u039a\u03bf\u03b9\u03bd\u03ae \u03c7\u03c1\u03ae\u03c3\u03b7";
var chartdraw_tooltipSeries = "\u03a3\u03b5\u03b9\u03c1\u03ac";
var chartdraw_tooltipLabel = "\u0395\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1";
var chartdraw_tooltipValue = "\u03a4\u03b9\u03bc\u03ae";
var chartdraw_msgPieChartError = "\u0394\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03c5\u03bd\u03b1\u03c4\u03ae \u03b7 \u03c3\u03c7\u03b5\u03b4\u03af\u03b1\u03c3\u03b7 \u03b3\u03c1\u03b1\u03c6\u03ae\u03bc\u03b1\u03c4\u03bf\u03c2 \u03c0\u03af\u03c4\u03b1\u03c2.";
var chartdraw_lblShowAll = "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03cc\u03bb\u03c9\u03bd \u03c4\u03c9\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd";
var chartdraw_lblChartType = "\u0395\u03af\u03b4\u03bf\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03bc\u03b1\u03c4\u03bf\u03c2";
var chartdraw_lblSeries = "\u03a3\u03b5\u03b9\u03c1\u03ac";
var no_data_series = "\u0394\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03c4\u03b5\u03af \u03c3\u03b5\u03b9\u03c1\u03ac \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd. \u03a0\u03c1\u03bf\u03c3\u03b8\u03ad\u03c3\u03c4\u03b5 \u03c4\u03bf\u03c5\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03bf\u03bd \u03bc\u03af\u03b1 \u03c3\u03b5\u03b9\u03c1\u03ac \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03c3\u03c4\u03bf \u03b3\u03c1\u03ac\u03c6\u03b7\u03bc\u03b1.";
var no_data_atttribute = "\u0394\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03c4\u03b5\u03af \u03cc\u03bd\u03bf\u03bc\u03b1 \u03b3\u03bd\u03c9\u03c1\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac - {0}. \n\u0395\u03c0\u03b9\u03bb\u03ad\u03be\u03c4\u03b5 \u03ad\u03bd\u03b1 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd.";
var no_label_attribute = "\u0394\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03c4\u03b5\u03af \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b5\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1\u03c2. \n\u0395\u03c0\u03b9\u03bb\u03ad\u03be\u03c4\u03b5 \u03ad\u03bd\u03b1 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b5\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1\u03c2.";
var no_group_operation_specified= "\u0394\u03b5\u03bd \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03c4\u03b5\u03af \u03c3\u03c5\u03b3\u03ba\u03b5\u03bd\u03c4\u03c1\u03c9\u03c4\u03b9\u03ba\u03ae \u03c3\u03c5\u03bd\u03ac\u03c1\u03c4\u03b7\u03c3\u03b7 \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac: \n{0}.";
var invalid_group_operation = "\u039a\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03bc\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c3\u03c5\u03b3\u03ba\u03b5\u03bd\u03c4\u03c1\u03c9\u03c4\u03b9\u03ba\u03ae \u03c3\u03c5\u03bd\u03ac\u03c1\u03c4\u03b7\u03c3\u03b7 - {1} - \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac - {0}. \n\u039f\u03b9 \u03b5\u03c0\u03b9\u03c4\u03c1\u03b5\u03c0\u03c4\u03ad\u03c2 \u03c3\u03c5\u03b3\u03ba\u03b5\u03bd\u03c4\u03c1\u03c9\u03c4\u03b9\u03ba\u03ad\u03c2 \u03c3\u03c5\u03bd\u03b1\u03c1\u03c4\u03ae\u03c3\u03b5\u03b9\u03c2 \u03b5\u03af\u03bd\u03b1\u03b9 - SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b5\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1\u03c2. \n\u0395\u03c0\u03b9\u03bb\u03ad\u03be\u03c4\u03b5 \u03ad\u03bd\u03b1 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b5\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1\u03c2.";
var invalid_data_atttribute = "\u039a\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03bc\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03cc\u03bd\u03bf\u03bc\u03b1 \u03b3\u03bd\u03c9\u03c1\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b3\u03b9\u03b1 \u03c4\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac - {0}. \n\u0395\u03c0\u03b9\u03bb\u03ad\u03be\u03c4\u03b5 \u03ad\u03bd\u03b1 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b3\u03bd\u03ce\u03c1\u03b9\u03c3\u03bc\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd.";
var invalid_series_attribute_data_type = "\u039a\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03bc\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03bf \u03b5\u03af\u03b4\u03bf\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b3\u03b9\u03b1 \u03c4\u03bf \u03cc\u03bd\u03bf\u03bc\u03b1 \u03b3\u03bd\u03c9\u03c1\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2 \u03c3\u03c4\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac - {0}. \n\u03a4\u03bf \u03b3\u03c1\u03ac\u03c6\u03b7\u03bc\u03b1 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c3\u03c7\u03b5\u03b4\u03b9\u03b1\u03c3\u03c4\u03b5\u03af \u03bc\u03cc\u03bd\u03bf \u03b1\u03bd \u03bf\u03b9 \u03c4\u03b9\u03bc\u03ad\u03c2 \u03c4\u03c9\u03bd \u03b3\u03bd\u03c9\u03c1\u03b9\u03c3\u03bc\u03ac\u03c4\u03c9\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b1\u03c1\u03b9\u03b8\u03bc\u03bf\u03af \u03ae \u03b7\u03bc\u03b5\u03c1\u03bf\u03bc\u03b7\u03bd\u03af\u03b5\u03c2.";
var null_data_value = "\u0397 \u03c3\u03b5\u03b9\u03c1\u03ac - {0} \u03c0\u03b5\u03c1\u03b9\u03ad\u03c7\u03b5\u03b9 \u03ba\u03b5\u03bd\u03ad\u03c2 \u03c4\u03b9\u03bc\u03ad\u03c2. \n\u03a4\u03bf \u03b3\u03c1\u03ac\u03c6\u03b7\u03bc\u03b1 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c3\u03c7\u03b5\u03b4\u03b9\u03b1\u03c3\u03c4\u03b5\u03af \u03bc\u03cc\u03bd\u03bf \u03b1\u03bd \u03c4\u03b1 \u03b3\u03bd\u03c9\u03c1\u03af\u03c3\u03bc\u03b1\u03c4\u03b1 \u03b4\u03b5\u03bd \u03c0\u03b5\u03c1\u03b9\u03ad\u03c7\u03bf\u03c5\u03bd \u03ba\u03b5\u03bd\u03ad\u03c2 \u03c4\u03b9\u03bc\u03ad\u03c2.";
var thousands_str = "\u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2";
var thousands10_str = "\u03b4\u03b5\u03ba\u03ac\u03b4\u03b5\u03c2 \u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2";
var thousands100_str = "\u03b5\u03ba\u03b1\u03c4\u03bf\u03bd\u03c4\u03ac\u03b4\u03b5\u03c2 \u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2";
var millions_str = "\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";
var millions10_str = "\u03b4\u03b5\u03ba\u03ac\u03b4\u03b5\u03c2 \u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";
var millions100_str = "\u03b5\u03ba\u03b1\u03c4\u03bf\u03bd\u03c4\u03ac\u03b4\u03b5\u03c2 \u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";
var billions_str = "\u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";
var billions10_str = "\u03b4\u03b5\u03ba\u03ac\u03b4\u03b5\u03c2 \u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";
var billions100_str = "\u03b5\u03ba\u03b1\u03c4\u03bf\u03bd\u03c4\u03ac\u03b4\u03b5\u03c2 \u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "\u03a4\u03bf \u03bc\u03ae\u03ba\u03bf\u03c2 \u03ae \u03c4\u03b1 \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03b1 \u03c4\u03b7\u03c2 \u03c3\u03c5\u03bc\u03b2\u03bf\u03bb\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03b4\u03b5\u03bd \u03c3\u03c5\u03bc\u03c6\u03c9\u03bd\u03bf\u03cd\u03bd \u03bc\u03b5 \u03c4\u03b7 \u03bc\u03ac\u03c3\u03ba\u03b1 \u03c0\u03bf\u03c5 \u03b5\u03c6\u03b1\u03c1\u03bc\u03cc\u03c3\u03c4\u03b7\u03ba\u03b5";

//webservice
var error_mapping_output = "\u0397 \u03ad\u03ba\u03c6\u03c1\u03b1\u03c3\u03b7 \u03b1\u03bd\u03c4\u03b9\u03c3\u03c4\u03bf\u03af\u03c7\u03b9\u03c3\u03b7\u03c2 \u03c0\u03b1\u03c1\u03b1\u03bc\u03ad\u03c4\u03c1\u03bf\u03c5 \u03b5\u03be\u03cc\u03b4\u03bf\u03c5 \u03c0\u03bf\u03c5 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03b1\u03c4\u03b5 \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7";
var no_flash_component = "\u0394\u03b5\u03bd \u03b5\u03bd\u03c4\u03bf\u03c0\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03c4\u03bf \u03b1\u03c0\u03b1\u03b9\u03c4\u03bf\u03cd\u03bc\u03b5\u03bd\u03bf \u03c0\u03c1\u03cc\u03b3\u03c1\u03b1\u03bc\u03bc\u03b1 \u03b1\u03bd\u03b1\u03c0\u03b1\u03c1\u03b1\u03b3\u03c9\u03b3\u03ae\u03c2 flash";
var error_mapping_input = "\u0397 \u03ad\u03ba\u03c6\u03c1\u03b1\u03c3\u03b7 \u03b1\u03bd\u03c4\u03b9\u03c3\u03c4\u03bf\u03af\u03c7\u03b9\u03c3\u03b7\u03c2 \u03c0\u03b1\u03c1\u03b1\u03bc\u03ad\u03c4\u03c1\u03bf\u03c5 \u03b5\u03b9\u03c3\u03cc\u03b4\u03bf\u03c5 \u03c0\u03bf\u03c5 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03b1\u03c4\u03b5 \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7";
var error_accessing_flash = "\u0394\u03b5\u03bd \u03b5\u03bd\u03c4\u03bf\u03c0\u03af\u03c3\u03c4\u03b7\u03ba\u03b5 \u03c4\u03bf \u03b1\u03c0\u03b1\u03b9\u03c4\u03bf\u03cd\u03bc\u03b5\u03bd\u03bf \u03c0\u03c1\u03cc\u03b3\u03c1\u03b1\u03bc\u03bc\u03b1 \u03b1\u03bd\u03b1\u03c0\u03b1\u03c1\u03b1\u03b3\u03c9\u03b3\u03ae\u03c2 flash";

//progressbar
var start_load_model = "\u0388\u03bd\u03b1\u03c1\u03be\u03b7 \u03c6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7\u03c2 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf\u03c5 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd {0}";
var end_load_model = "\u03a4\u03b5\u03c1\u03bc\u03b1\u03c4\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7\u03c2 \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf\u03c5 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd {0}";
var start_load_instance = "\u0388\u03bd\u03b1\u03c1\u03be\u03b7 \u03c6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03c3\u03c4\u03b9\u03b3\u03bc\u03b9\u03bf\u03c4\u03cd\u03c0\u03bf\u03c5 \u03b3\u03b9\u03b1 \u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf {0}";
var end_load_instance = "\u03a4\u03b5\u03c1\u03bc\u03b1\u03c4\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03c3\u03c4\u03b9\u03b3\u03bc\u03b9\u03bf\u03c4\u03cd\u03c0\u03bf\u03c5 \u03b3\u03b9\u03b1 \u03c4\u03bf \u03bc\u03bf\u03bd\u03c4\u03ad\u03bb\u03bf {0}";
var start_render_control = "\u0388\u03bd\u03b1\u03c1\u03be\u03b7 \u03b5\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7\u03c2 \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf\u03c5 \u03b5\u03bb\u03ad\u03b3\u03c7\u03bf\u03c5 {0}";
var end_render_control = "\u03a4\u03b5\u03c1\u03bc\u03b1\u03c4\u03b9\u03c3\u03bc\u03cc\u03c2 \u03b5\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7\u03c2 \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf\u03c5 \u03b5\u03bb\u03ad\u03b3\u03c7\u03bf\u03c5 {0}";
var status_string =  "\u039a\u03b1\u03c4\u03ac\u03c3\u03c4\u03b1\u03c3\u03b7: ";
var progressbar_header = "\u03a6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1\u03c2";
var tabbed_panel = "\u03a0\u03bb\u03b1\u03af\u03c3\u03b9\u03bf \u03bc\u03b5 \u03c3\u03b5\u03bb\u03b9\u03b4\u03bf\u03b4\u03b5\u03af\u03ba\u03c4\u03b5\u03c2";
var datagrid = "\u03a0\u03bb\u03ad\u03b3\u03bc\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd";
var webservice = "\u0394\u03b9\u03b1\u03b4\u03b9\u03ba\u03c4\u03c5\u03b1\u03ba\u03ae \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1";
var treeview = "\u03a0\u03c1\u03bf\u03b2\u03bf\u03bb\u03ae \u03b4\u03b9\u03b1\u03ba\u03bb\u03ac\u03b4\u03c9\u03c3\u03b7\u03c2";
var graphdraw = "\u03a3\u03c7\u03b5\u03b4\u03af\u03b1\u03c3\u03b7 \u03b3\u03c1\u03b1\u03c6\u03ae\u03bc\u03b1\u03c4\u03bf\u03c2";

