//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "WebService component '{0}/{1}' could not be found ";

//binder.js
var error_on_propertybinder = "Error on property binder {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Invalid value {0} for type {1}\u200e";

//eclass.js
var unable_create_object = "Unable to create eobject without model.\u200e";
var name_notexist_model = "{0} does not exist in model for class {1}.";
var invalid_value_4type = "Invalid value {0} for type {1}.";
var maximum_size_allowed_attribute = "Maximum size allowed is {0} for attribute {1}";
var minimum_size_allowed_attribute = "Minimum size allowed is {0} for attribute {1}";
var maximum_size_allowed_reference = "Maximum size allowed is {0} for reference {1}";
var minimum_size_allowed_reference = "Minimum size allowed is {0} for reference {1}";

//eobject.js
var invalid_argument="Invalid argument.";
var xml_parse_error = "Xml error at Line: {0} Pos: {1} \nSource: {2} \nReason: {3}";
var missing_model = "Missing model.";
var reference_missing_inmodel = "Reference {0} for class {1} missing in model.\u200f";
var not_a_reference = "{0} is not a reference for class {1}.\u200f";
var member_missing_inmodel = "Member {0} for class {1} missing in model.\u200f";
var member_not_eatt_or_eref_inmodel = "Member {0} for class {1} is neither an eattribute or ereference in model.\u200f";
var member__inmodel = "Member {0} for class {1} is neither an eattribute or ereference in model.\u200f";
var reference_not_class = "Reference {0} for class {1} is not a class.\u200f";
var attribute_not_multivalue_inmodel = "attribute {1} in class {2} not allow multi-values.\u200f";
var class_missing_inmodel = "{0} for class {1} is missing in model.\u200f"
var attributecalculate_missing_indata = "Attribute calculate {0} must not exist in data.\u200f";
var unable_create_object = "Unable to create eobject for property {0} without model.\u200f";
var invalid_property = "Invalid Property {0}";
var invalid_expression = "Invalid expression: {0}.{1}.\u200e";
var property_cant_change = "Property {0} is a calculated attribute or a Read-only attribute which cannot be changed.\u200e"
var root_member_name_missing_error = "Root member name for traversing graph is missing";
var ecore_namespace_missing_error = "Ecore namespace for generating a diffgram is missing";
var ereference_list_as_key_error ="Reference {0} for class {1} has a cardinality greater than 1 and is not allowed to be used as part of a key.";
var multivalue_attr_as_key_error ="Attribute {0} for class {1} has a cardinality greater than 1 and is not allowed to be used as part of a key.";


//ecreator.js
var unable_create_reference_nomodel = "Unable to add ereferences without model.";
var unable_create_reference_noreference = "Unable to add ereferences without reference information.";
var add_attribute_2nullclass = "Trying to add Attributes to a null eclass.";
var no_attribute_supply = "Trying to add Attributes to eclass '{0}', but no attribute is being supplied.";
var add_reference_2nullclass = "Trying to add ereferences to a null eclass.";
var mismatch_reference_length = "eclass '{0}' defines {1} references, but only {2} were passed.";


//datagridcontrol.js
var error_datagrid_action = "\u05e9\u05d2\u05d9\u05d0\u05d4 \u05d1\u05e4\u05e2\u05d5\u05dc\u05d4 {0} \u05d1\u05e1\u05e8\u05d9\u05d2 \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd:\u200f {1}";
var label_delete = "\u05de\u05d7\u05d9\u05e7\u05d4";
var label_add_newrow = "\u05d4\u05d5\u05e1\u05e4\u05ea \u05e9\u05d5\u05e8\u05d4 \u05d7\u05d3\u05e9\u05d4...\u200f";
var label_previous = "<";
var label_next = ">";
var label_accept = "\u05e7\u05d1\u05dc\u05d4";
var label_cancel = "\u05d1\u05d9\u05d8\u05d5\u05dc";
var label_symbol = "\u05e1\u05de\u05dc";
var action_datagrid_addrow = "\u05d4\u05d5\u05e1\u05e4\u05ea \u05e9\u05d5\u05e8\u05d4";
var action_datagrid_removerow = "\u05e1\u05d9\u05dc\u05d5\u05e7 \u05e9\u05d5\u05e8\u05d4";
var action_datagrid_buildrow = "\u05d1\u05e0\u05d9\u05d9\u05ea \u05e9\u05d5\u05e8\u05d4";
var selectColName = "\u05d1\u05d7\u05d9\u05e8\u05d4";
var odcDGImgPrevious = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05e2\u05d1\u05d5\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05e7\u05d5\u05d3\u05dd";
var odcDGImgFirst = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05e2\u05d1\u05d5\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05e8\u05d0\u05e9\u05d5\u05df";
var odcDGImgNext = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05e2\u05d1\u05d5\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05d1\u05d0";
var odcDGImgLast = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05e2\u05d1\u05d5\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05d0\u05d7\u05e8\u05d5\u05df";
var odcDGImgGo = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05e2\u05d1\u05d5\u05e8 \u05dc\u05d3\u05e3 \u05e9\u05ea\u05e6\u05d9\u05d9\u05e0\u05d5";
var odcDGSkipToMainContent = "\u05e7\u05e4\u05d9\u05e6\u05d4 \u05dc\u05ea\u05d5\u05db\u05df \u05d4\u05e2\u05d9\u05e7\u05e8\u05d9";
var odcDGAscending = "\u05de\u05d9\u05d5\u05df \u05e2\u05d5\u05dc\u05d4";
var odcDGDescending = "\u05de\u05d9\u05d5\u05df \u05d9\u05d5\u05e8\u05d3";
var odcDGNavigationPage = " \u05d3\u05e3 {0} \u05de\u05ea\u05d5\u05da {1} ";
var odcDGNavigationJump = " \u05e7\u05e4\u05d9\u05e6\u05d4 \u05dc\u05d3\u05e3:  ";
var invalid_filter_expression = "\u05d4\u05d1\u05d9\u05d8\u05d5\u05d9 \u05e9\u05e6\u05d9\u05d9\u05e0\u05ea\u05dd {0} \u05d0\u05d9\u05e0\u05d5 \u05d7\u05d5\u05e7\u05d9, \u05d4\u05d5\u05d3\u05e2\u05ea \u05d4\u05e9\u05d2\u05d9\u05d0\u05d4 \u05d4\u05d9\u05d0 {1}";
var odcdgindexhead = "\u05e9\u05d5\u05e8\u05d4 #";
var odcDGSelection = "\u05d1\u05d7\u05d9\u05e8\u05d4";
var odcDGImgSelectAll = "\u05d1\u05d7\u05d9\u05e8\u05ea \u05d4\u05db\u05dc";
var odcDGImgUnSelectAll = "\u05d1\u05d9\u05d8\u05d5\u05dc \u05d1\u05d7\u05d9\u05e8\u05ea \u05d4\u05db\u05dc";
var odcDGImgAddRow = "\u05d4\u05d5\u05e1\u05e4\u05ea \u05e9\u05d5\u05e8\u05d4 \u05d7\u05d3\u05e9\u05d4";
var odcDGImgDelRow = "\u05de\u05d7\u05d9\u05e7\u05ea \u05e9\u05d5\u05e8\u05d4";
var odcDGImgAcceptRow = "\u05e7\u05d1\u05dc\u05d4";
var odcDGImgCancelRow = "\u05d1\u05d9\u05d8\u05d5\u05dc";


var action_obfcontrolrender_errormsg = "This control is not bound to any client side data model \nor the client side data model is null.\u200e";


//currency.js
var add_mismatch_currencycode = "\u05e9\u05d2\u05d9\u05d0\u05d4: \u05d4\u05d5\u05e1\u05e4\u05ea \u05e1\u05db\u05d5\u05de\u05d9\u05dd \u05e2\u05dd \u05de\u05d8\u05d1\u05e2\u05d5\u05ea \u05e9\u05d5\u05e0\u05d9\u05dd. \u05e7\u05d5\u05d3 \u05d4\u05de\u05d8\u05d1\u05e2 \u05d4\u05e8\u05d0\u05e9\u05d5\u05df: {0} \u05e9\u05d5\u05e0\u05d4 \u05de\u05e7\u05d5\u05d3 \u05d4\u05de\u05d8\u05d1\u05e2 \u05d4\u05e9\u05e0\u05d9: {1}";
var subtract_mismatch_currencycode = "\u05e9\u05d2\u05d9\u05d0\u05d4: \u05d4\u05d7\u05e1\u05e8\u05ea \u05e1\u05db\u05d5\u05de\u05d9\u05dd \u05e2\u05dd \u05de\u05d8\u05d1\u05e2\u05d5\u05ea \u05e9\u05d5\u05e0\u05d9\u05dd. \u05e7\u05d5\u05d3 \u05d4\u05de\u05d8\u05d1\u05e2 \u05d4\u05e8\u05d0\u05e9\u05d5\u05df: {0} \u05e9\u05d5\u05e0\u05d4 \u05de\u05e7\u05d5\u05d3 \u05d4\u05de\u05d8\u05d1\u05e2 \u05d4\u05e9\u05e0\u05d9: {1}";

//NLSService.js
var invalid_date_format = "\u05d0\u05d9\u05df \u05de\u05d9\u05d3\u05e2 \u05d6\u05de\u05d9\u05df \u05e2\u05dc \u05de\u05d1\u05e0\u05d4 \u05d4\u05ea\u05d0\u05e8\u05d9\u05da.";
var invalid_date = "\u05d4\u05ea\u05d0\u05e8\u05d9\u05da {0} \u05d0\u05d9\u05e0\u05d5 \u05ea\u05d0\u05e8\u05d9\u05da \u05d7\u05d5\u05e7\u05d9 \u05dc\u05e4\u05d9 \u05d4\u05de\u05d1\u05e0\u05d4 \u05e9\u05e0\u05d1\u05d7\u05e8: {1}";
var invalid_time_format = "\u05d0\u05d9\u05df \u05de\u05d9\u05d3\u05e2 \u05d6\u05de\u05d9\u05df \u05e2\u05dc \u05de\u05d1\u05e0\u05d4 \u05d4\u05e9\u05e2\u05d4.";
var invalid_time = "\u05d4\u05e9\u05e2\u05d4 {0} \u05d0\u05d9\u05e0\u05d4 \u05e9\u05e2\u05d4 \u05d7\u05d5\u05e7\u05d9\u05ea \u05dc\u05e4\u05d9 \u05d4\u05de\u05d1\u05e0\u05d4 \u05e9\u05e0\u05d1\u05d7\u05e8: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< \u05d0\u05d7\u05d5\u05e8\u05d4";
var label_tab_next = "\u05d4\u05d1\u05d0 >";
var label_tab_cancel = "\u05d1\u05d9\u05d8\u05d5\u05dc";
var label_tab_finish = "\u05e1\u05d9\u05d5\u05dd";

//detectBrowser.js
var browser_not_support = "\u05d4\u05d3\u05e4\u05d3\u05e4\u05df {0} \u05e9\u05d1\u05d5 \u05d0\u05ea\u05dd \u05de\u05e9\u05ea\u05de\u05e9\u05d9\u05dd \u05d0\u05d9\u05e0\u05d5 \u05e0\u05ea\u05de\u05da \u05d1\u05d9\u05d9\u05e9\u05d5\u05dd \u05d6\u05d4.";

//treeControl.js
var odcTreeimgExpand = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e8\u05d7\u05d9\u05d1";
var odcTreeimgCollapse = "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05db\u05d5\u05d5\u05e5";
var odcTreeimgFolderOpen = "\u05ea\u05d9\u05e7\u05d9\u05d4 \u05e4\u05ea\u05d5\u05d7\u05d4";
var odcTreeimgFolderNormal = "\u05ea\u05d9\u05e7\u05d9\u05d4 \u05e1\u05d2\u05d5\u05e8\u05d4";
var odcTreeimgLeaf = "\u05ea\u05d9\u05e7\u05d9\u05d4";
var odcTreeNoChildErr = "\u05dc\u05e6\u05d5\u05de\u05ea \u05d6\u05d4 \u05d0\u05d9\u05df \u05d1\u05e0\u05d9\u05dd \u05d6\u05de\u05d9\u05e0\u05d9\u05dd";
var odcTreeimgTerminal = "\u05e6\u05d5\u05de\u05ea \u05e2\u05dc\u05d4";

//chart draw variables
var chartdraw_lblPie = "\u05e4\u05dc\u05d7\u05d9\u05dd";
var chartdraw_lblBar = "\u05e2\u05de\u05d5\u05d3\u05d5\u05ea";
var chartdraw_lblLine = "\u05e7\u05d5\u05d5\u05d9\u05dd";
var chartdraw_tooltipShare = "\u05de\u05e0\u05d9\u05d4";
var chartdraw_tooltipSeries = "\u05e1\u05d3\u05e8\u05d4";
var chartdraw_tooltipLabel = "\u05ea\u05d5\u05d5\u05d9\u05ea";
var chartdraw_tooltipValue = "\u05e2\u05e8\u05da";
var chartdraw_msgPieChartError = "\u05dc\u05d0 \u05e0\u05d9\u05ea\u05df \u05dc\u05e9\u05e8\u05d8\u05d8 \u05ea\u05e8\u05e9\u05d9\u05dd \u05e4\u05dc\u05d7\u05d9\u05dd.";
var chartdraw_lblShowAll = "\u05d4\u05e6\u05d2\u05ea \u05db\u05dc \u05d4\u05e1\u05d3\u05e8\u05d5\u05ea";
var chartdraw_lblChartType = "\u05e1\u05d5\u05d2 \u05ea\u05e8\u05e9\u05d9\u05dd";
var chartdraw_lblSeries = "\u05e1\u05d3\u05e8\u05d4";
var no_data_series = "\u05dc\u05d0 \u05e6\u05d5\u05d9\u05e0\u05d4 \u05e1\u05d3\u05e8\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd. \u05e0\u05d0 \u05dc\u05d4\u05d5\u05e1\u05d9\u05e3 \u05dc\u05e4\u05d7\u05d5\u05ea \u05e1\u05d3\u05e8\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d0\u05d7\u05ea \u05dc\u05d2\u05e8\u05e3.";
var no_data_atttribute = "\u05dc\u05d0 \u05e6\u05d5\u05d9\u05df \u05e9\u05dd \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05e6\u05d5\u05d9\u05df \u05e2\u05d1\u05d5\u05e8 \u05d4\u05e1\u05d3\u05e8\u05d4 - {0}. \n\u05e0\u05d0 \u05dc\u05d1\u05d7\u05d5\u05e8 \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d7\u05d5\u05e7\u05d9 \u05e2\u05d1\u05d5\u05e8 \u05e1\u05d3\u05e8\u05d4 \u05d6\u05d5.";
var no_label_attribute = "\u05dc\u05d0 \u05e6\u05d5\u05d9\u05df \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05ea\u05d5\u05d5\u05d9\u05ea. \n\u05e0\u05d0 \u05dc\u05d1\u05d7\u05d5\u05e8 \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05ea\u05d5\u05d5\u05d9\u05ea \u05d7\u05d5\u05e7\u05d9.";
var no_group_operation_specified= "\u05dc\u05d0 \u05e6\u05d5\u05d9\u05e0\u05d4 \u05e4\u05e2\u05d5\u05dc\u05ea \u05d4\u05e7\u05d1\u05e6\u05d4 \u05e2\u05d1\u05d5\u05e8 \u05d4\u05e1\u05d3\u05e8\u05d4:\u200f \n{0}.";
var invalid_group_operation = "\u05e4\u05e2\u05d5\u05dc\u05ea \u05d4\u05e7\u05d1\u05e6\u05d4 \u05dc\u05d0 \u05d7\u05d5\u05e7\u05d9\u05ea - {1} - \u05e6\u05d5\u05d9\u05e0\u05d4 \u05e2\u05d1\u05d5\u05e8\u05d4 \u05e1\u05d3\u05e8\u05d4 - {0}. \n\u05e4\u05e2\u05d5\u05dc\u05d5\u05ea \u05d4\u05e7\u05d1\u05e6\u05d4 \u05de\u05d5\u05ea\u05e8\u05d5\u05ea \u05d4\u05df - SUM,\u200f AVG,\u200f COUNT,\u200f MAX,\u200f MIN,\u200f FIRST,\u200f LAST.";
var invalid_label_attribute = "\u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05ea\u05d5\u05d5\u05d9\u05ea \u05dc\u05d0 \u05d7\u05d5\u05e7\u05d9. \n\u05e0\u05d0 \u05dc\u05d1\u05d7\u05d5\u05e8 \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05ea\u05d5\u05d5\u05d9\u05ea \u05d7\u05d5\u05e7\u05d9.";
var invalid_data_atttribute = "\u05e9\u05dd \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05dc\u05d0 \u05d7\u05d5\u05e7\u05d9 \u05e6\u05d5\u05d9\u05df \u05e2\u05d1\u05d5\u05e8 \u05d4\u05e1\u05d3\u05e8\u05d4 - {0}. \n\u05e0\u05d0 \u05dc\u05d1\u05d7\u05d5\u05e8 \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d7\u05d5\u05e7\u05d9 \u05e2\u05d1\u05d5\u05e8 \u05e1\u05d3\u05e8\u05d4 \u05d6\u05d5.";
var invalid_series_attribute_data_type = "\u05e1\u05d5\u05d2 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05dc\u05d0 \u05d7\u05d5\u05e7\u05d9 \u05e6\u05d5\u05d9\u05df \u05e2\u05d1\u05d5\u05e8 \u05e9\u05dd \u05de\u05d0\u05e4\u05d9\u05d9\u05df \u05d1\u05e1\u05d3\u05e8\u05d4- {0}. \n\u05d0\u05e4\u05e9\u05e8 \u05dc\u05e9\u05e8\u05d8\u05d8 \u05d0\u05ea \u05d4\u05d2\u05e8\u05e3 \u05e8\u05e7 \u05d0\u05dd \u05e2\u05e8\u05db\u05d9 \u05d4\u05de\u05d0\u05e4\u05d9\u05d9\u05e0\u05d9\u05dd \u05d4\u05dd \u05de\u05e1\u05e4\u05e8\u05d9\u05dd \u05d0\u05d5 \u05ea\u05d0\u05e8\u05d9\u05db\u05d9\u05dd.";
var null_data_value = "\u05d4\u05e1\u05d3\u05e8\u05d4 - {0} \u05de\u05db\u05d9\u05dc\u05d4 \u05e2\u05e8\u05db\u05d9 null. \n\u05d0\u05e4\u05e9\u05e8 \u05dc\u05e9\u05e8\u05d8\u05d8 \u05d0\u05ea \u05d4\u05d2\u05e8\u05e3 \u05e8\u05e7 \u05d0\u05dd \u05e2\u05e8\u05db\u05d9 \u05d4\u05de\u05d0\u05e4\u05d9\u05d9\u05e0\u05d9\u05dd \u05d0\u05d9\u05e0\u05dd \u05db\u05d5\u05dc\u05dc\u05d9\u05dd \u05e2\u05e8\u05db\u05d9 null.";
var thousands_str = "\u05d0\u05dc\u05e4\u05d9\u05dd";
var thousands10_str = "\u05e2\u05e9\u05e8\u05d5\u05ea \u05d0\u05dc\u05e4\u05d9\u05dd";
var thousands100_str = "\u05de\u05d0\u05d5\u05ea \u05d0\u05dc\u05e4\u05d9\u05dd";
var millions_str = "\u05de\u05d9\u05dc\u05d9\u05d5\u05e0\u05d9\u05dd";
var millions10_str = "\u05e2\u05e9\u05e8\u05d5\u05ea \u05de\u05d9\u05dc\u05d9\u05d5\u05e0\u05d9\u05dd";
var millions100_str = "\u05de\u05d0\u05d5\u05ea \u05de\u05d9\u05dc\u05d9\u05d5\u05e0\u05d9\u05dd";
var billions_str = "\u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3\u05d9\u05dd";
var billions10_str = "\u05e2\u05e9\u05e8\u05d5\u05ea \u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3\u05d9\u05dd";
var billions100_str = "\u05de\u05d0\u05d5\u05ea \u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3\u05d9\u05dd";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "\u05d4\u05d0\u05d5\u05e8\u05da/\u05ea\u05d5\u05db\u05df \u05e9\u05dc \u05d4\u05de\u05d7\u05e8\u05d5\u05d6\u05ea \u05d0\u05d9\u05e0\u05dd \u05ea\u05d5\u05d0\u05de\u05d9\u05dd \u05dc\u05de\u05e1\u05db\u05d4 \u05e9\u05d5\u05d4\u05d7\u05dc\u05d4 \u05e2\u05dc\u05d9\u05d4";

//webservice
var error_mapping_output = "\u05d1\u05d9\u05d8\u05d5\u05d9 \u05d4\u05de\u05d9\u05e4\u05d5\u05d9 \u05e9\u05dc \u05e4\u05e8\u05de\u05d8\u05e8 \u05d4\u05e4\u05dc\u05d8 \u05e9\u05e6\u05d9\u05d9\u05e0\u05ea\u05dd \u05d0\u05d9\u05e0\u05d5 \u05d7\u05d5\u05e7\u05d9";
var no_flash_component = "\u05e0\u05d2\u05df flash \u05d4\u05d3\u05e8\u05d5\u05e9 \u05dc\u05d0 \u05e0\u05de\u05e6\u05d0";
var error_mapping_input = "\u05d1\u05d9\u05d8\u05d5\u05d9 \u05d4\u05de\u05d9\u05e4\u05d5\u05d9 \u05e9\u05dc \u05e4\u05e8\u05de\u05d8\u05e8 \u05d4\u05e7\u05dc\u05d8 \u05e9\u05e6\u05d9\u05d9\u05e0\u05ea\u05dd \u05d0\u05d9\u05e0\u05d5 \u05d7\u05d5\u05e7\u05d9";
var error_accessing_flash = "\u05e0\u05d2\u05df flash \u05d4\u05d3\u05e8\u05d5\u05e9 \u05dc\u05d0 \u05e0\u05de\u05e6\u05d0";

//progressbar
var start_load_model = "\u05d4\u05ea\u05d7\u05dc\u05ea \u05d8\u05e2\u05d9\u05e0\u05ea \u05de\u05d5\u05d3\u05dc \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd {0}";
var end_load_model = "\u05e1\u05d9\u05d5\u05dd \u05d8\u05e2\u05d9\u05e0\u05ea \u05de\u05d5\u05d3\u05dc \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd {0}";
var start_load_instance = "\u05d4\u05ea\u05d7\u05dc\u05ea \u05d8\u05e2\u05d9\u05e0\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9 \u05de\u05d5\u05e4\u05e2 \u05e2\u05d1\u05d5\u05e8 \u05d4\u05de\u05d5\u05d3\u05dc {0}";
var end_load_instance = "\u05e1\u05d9\u05d5\u05dd \u05d8\u05e2\u05d9\u05e0\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9 \u05de\u05d5\u05e4\u05e2 \u05e2\u05d1\u05d5\u05e8 \u05d4\u05de\u05d5\u05d3\u05dc {0}";
var start_render_control = "\u05d4\u05ea\u05d7\u05dc\u05ea \u05d4\u05d4\u05e6\u05d2\u05d4 \u05e9\u05dc \u05d4\u05e4\u05e7\u05d3 {0}";
var end_render_control = "\u05e1\u05d9\u05d5\u05dd \u05d4\u05d4\u05e6\u05d2\u05d4 \u05e9\u05dc \u05d4\u05e4\u05e7\u05d3 {0}";
var status_string =  "\u05de\u05e6\u05d1 : ";
var progressbar_header = "\u05d4\u05d3\u05e3 \u05e0\u05d8\u05e2\u05df \u05db\u05e2\u05ea";
var tabbed_panel = "\u05de\u05e1\u05da \u05e2\u05dd \u05dc\u05e9\u05d5\u05e0\u05d9\u05d5\u05ea";
var datagrid = "\u05e1\u05e8\u05d9\u05d2 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd";
var webservice = "\u05e9\u05d9\u05e8\u05d5\u05ea \u05e8\u05e9\u05ea";
var treeview = "\u05ea\u05e6\u05d5\u05d2\u05ea \u05e2\u05e5";
var graphdraw = "\u05e9\u05e8\u05d8\u05d5\u05d8 \u05d2\u05e8\u05e3";

