//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

//ODCRegistry.js

var webservice_not_found = "Web \u30b5\u30fc\u30d3\u30b9\u30fb\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8 '{0}/{1}' \u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f ";

//binder.js
var error_on_propertybinder = "\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d0\u30a4\u30f3\u30c0\u30fc {0} \u3067\u30a8\u30e9\u30fc: {1}";
var invalid_value_OnPropertyBinderChange = "\u30bf\u30a4\u30d7 {1} \u306e\u5024 {0} \u304c\u7121\u52b9";

//eclass.js
var unable_create_object = "\u30e2\u30c7\u30eb\u304c\u306a\u3051\u308c\u3070 eobject \u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002";
var name_notexist_model = "{0} \u306f\u30af\u30e9\u30b9 {1} \u306e\u30e2\u30c7\u30eb\u306b\u5b58\u5728\u3057\u307e\u305b\u3093\u3002";
var invalid_value_4type = "\u30bf\u30a4\u30d7 {1} \u306e\u5024 {0} \u304c\u7121\u52b9\u3067\u3059\u3002";
var maximum_size_allowed_attribute = "\u5c5e\u6027 {1} \u306b\u8a31\u53ef\u3055\u308c\u308b\u6700\u5927\u30b5\u30a4\u30ba\u306f {0} \u3067\u3059";
var minimum_size_allowed_attribute = "\u5c5e\u6027 {1} \u306b\u8a31\u53ef\u3055\u308c\u308b\u6700\u5c0f\u30b5\u30a4\u30ba\u306f {0} \u3067\u3059";
var maximum_size_allowed_reference = "\u53c2\u7167 {1} \u306b\u8a31\u53ef\u3055\u308c\u308b\u6700\u5927\u30b5\u30a4\u30ba\u306f {0} \u3067\u3059";
var minimum_size_allowed_reference = "\u53c2\u7167 {1} \u306b\u8a31\u53ef\u3055\u308c\u308b\u6700\u5c0f\u30b5\u30a4\u30ba\u306f {0} \u3067\u3059";

//eobject.js
var invalid_argument="\u7121\u52b9\u306a\u5f15\u6570\u3067\u3059\u3002";
var xml_parse_error = "\u6b21\u306e\u884c\u3067\u306e XML \u30a8\u30e9\u30fc: {0} \u4f4d\u7f6e: {1} \u00a5n\u30bd\u30fc\u30b9: {2} \u00a5n\u7406\u7531: {3}";
var missing_model = "\u30e2\u30c7\u30eb\u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059\u3002";
var reference_missing_inmodel = "\u30e2\u30c7\u30eb\u5185\u306b\u30af\u30e9\u30b9 {1} \u306e\u53c2\u7167 {0} \u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059\u3002";
var not_a_reference = "{0} \u306f\u30af\u30e9\u30b9 {1} \u306e\u53c2\u7167\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002";
var member_missing_inmodel = "\u30e2\u30c7\u30eb\u5185\u306b\u30af\u30e9\u30b9 {1} \u306e\u30e1\u30f3\u30d0\u30fc {0} \u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059\u3002";
var member_not_eatt_or_eref_inmodel = "\u30e2\u30c7\u30eb\u5185\u306e\u30af\u30e9\u30b9 {1} \u306e\u30e1\u30f3\u30d0\u30fc {0} \u306f\u3001eattribute \u3067\u3082 ereference \u3067\u3082\u3042\u308a\u307e\u305b\u3093\u3002";
var member__inmodel = "\u30e2\u30c7\u30eb\u5185\u306e\u30af\u30e9\u30b9 {1} \u306e\u30e1\u30f3\u30d0\u30fc {0} \u306f\u3001eattribute \u3067\u3082 ereference \u3067\u3082\u3042\u308a\u307e\u305b\u3093\u3002";
var reference_not_class = "\u30af\u30e9\u30b9 {1} \u306e\u53c2\u7167 {0} \u306f\u30af\u30e9\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002";
var attribute_not_multivalue_inmodel = "\u30af\u30e9\u30b9 {2} \u306e\u5c5e\u6027 {1} \u306b\u306f\u8907\u6570\u306e\u5024\u3092\u6307\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002";
var class_missing_inmodel = "\u30e2\u30c7\u30eb\u5185\u306b\u30af\u30e9\u30b9 {1} \u306e {0} \u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059\u3002"
var attributecalculate_missing_indata = "\u5c5e\u6027\u8a08\u7b97 {0} \u3092\u30c7\u30fc\u30bf\u306b\u542b\u3081\u308b\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093\u3002";
var unable_create_object = "\u30e2\u30c7\u30eb\u304c\u306a\u3051\u308c\u3070\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc {0} \u306e eobject \u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002";
var invalid_property = "\u7121\u52b9\u306a\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc {0}";
var invalid_expression = "\u7121\u52b9\u306a\u5f0f: {0}.{1}.";
var property_cant_change = "\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc {0} \u306f\u8a08\u7b97\u3055\u308c\u305f\u5c5e\u6027\u307e\u305f\u306f\u8aad\u307f\u53d6\u308a\u5c02\u7528\u306e\u5c5e\u6027\u3067\u3001\u5909\u66f4\u3067\u304d\u307e\u305b\u3093\u3002"
var root_member_name_missing_error = "\u6a2a\u65ad\u30b0\u30e9\u30d5\u306e\u30eb\u30fc\u30c8\u30fb\u30e1\u30f3\u30d0\u30fc\u540d\u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059";
var ecore_namespace_missing_error = "diffgram \u751f\u6210\u7528\u306e ecore \u540d\u524d\u7a7a\u9593\u304c\u6b20\u843d\u3057\u3066\u3044\u307e\u3059\u3002";
var ereference_list_as_key_error ="\u30af\u30e9\u30b9 {1} \u306e\u53c2\u7167 {0} \u306b\u306f 2 \u4ee5\u4e0a\u306e\u57fa\u6570\u304c\u3042\u308a\u3001\u30ad\u30fc\u306e\u4e00\u90e8\u3068\u3057\u3066\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093\u3002";
var multivalue_attr_as_key_error ="\u30af\u30e9\u30b9 {1} \u306e\u5c5e\u6027 {0} \u306b\u306f 2 \u4ee5\u4e0a\u306e\u57fa\u6570\u304c\u3042\u308a\u3001\u30ad\u30fc\u306e\u4e00\u90e8\u3068\u3057\u3066\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093\u3002";


//ecreator.js
var unable_create_reference_nomodel = "\u30e2\u30c7\u30eb\u304c\u306a\u3051\u308c\u3070 ereferences \u3092\u8ffd\u52a0\u3067\u304d\u307e\u305b\u3093\u3002";
var unable_create_reference_noreference = "\u53c2\u7167\u60c5\u5831\u304c\u306a\u3051\u308c\u3070 ereferences \u3092\u8ffd\u52a0\u3067\u304d\u307e\u305b\u3093\u3002";
var add_attribute_2nullclass = "NULL \u306e eclass \u3078\u306e\u5c5e\u6027\u306e\u8ffd\u52a0\u3092\u8a66\u884c\u4e2d\u3067\u3059\u3002";
var no_attribute_supply = "eclass '{0}' \u3078\u306e\u5c5e\u6027\u306e\u8ffd\u52a0\u3092\u8a66\u884c\u4e2d\u3067\u3059\u304c\u3001\u5c5e\u6027\u304c\u63d0\u4f9b\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002";
var add_reference_2nullclass = "NULL \u306e eclass \u3078\u306e ereferences \u306e\u8ffd\u52a0\u3092\u8a66\u884c\u4e2d\u3067\u3059\u3002";
var mismatch_reference_length = "eclass '{0}' \u306f {1} \u53c2\u7167\u3092\u5b9a\u7fa9\u3057\u307e\u3059\u304c\u3001{2} \u306e\u307f\u304c\u30d1\u30b9\u3055\u308c\u307e\u3057\u305f\u3002";


//datagridcontrol.js
var error_datagrid_action = "\u30c7\u30fc\u30bf\u30fb\u30b0\u30ea\u30c3\u30c9\u30fb\u30a2\u30af\u30b7\u30e7\u30f3 {0} \u3067\u30a8\u30e9\u30fc: {1}";
var label_delete = "\u524a\u9664";
var label_add_newrow = "\u65b0\u3057\u3044\u884c\u3092\u8ffd\u52a0...";
var label_previous = "<";
var label_next = ">";
var label_accept = "\u53d7\u8afe";
var label_cancel = "\u30ad\u30e3\u30f3\u30bb\u30eb";
var label_symbol = "\u30b7\u30f3\u30dc\u30eb";
var action_datagrid_addrow = "\u884c\u306e\u8ffd\u52a0";
var action_datagrid_removerow = "\u884c\u306e\u9664\u53bb";
var action_datagrid_buildrow = "\u884c\u306e\u30d3\u30eb\u30c9";
var selectColName = "\u9078\u629e";
var odcDGImgPrevious = "\u30af\u30ea\u30c3\u30af\u3067\u524d\u30da\u30fc\u30b8\u3078\u623b\u308b";
var odcDGImgFirst = "\u30af\u30ea\u30c3\u30af\u3067\u5148\u982d\u30da\u30fc\u30b8\u306b\u30b8\u30e3\u30f3\u30d7";
var odcDGImgNext = "\u30af\u30ea\u30c3\u30af\u3067\u6b21\u30da\u30fc\u30b8\u3078\u9032\u3080";
var odcDGImgLast = "\u30af\u30ea\u30c3\u30af\u3067\u6700\u5f8c\u306e\u30da\u30fc\u30b8\u306b\u30b8\u30e3\u30f3\u30d7";
var odcDGImgGo = "\u30af\u30ea\u30c3\u30af\u3067\u6307\u5b9a\u306e\u30da\u30fc\u30b8\u306b\u30b8\u30e3\u30f3\u30d7";
var odcDGSkipToMainContent = "\u30e1\u30a4\u30f3\u30fb\u30b3\u30f3\u30c6\u30f3\u30c4\u306b\u30b9\u30ad\u30c3\u30d7";
var odcDGAscending = "\u6607\u9806\u30bd\u30fc\u30c8";
var odcDGDescending = "\u964d\u9806\u30bd\u30fc\u30c8";
var odcDGNavigationPage = " {0}/{1} \u30da\u30fc\u30b8 ";
var odcDGNavigationJump = "\u30b8\u30e3\u30f3\u30d7\u5148\u30da\u30fc\u30b8:";
var invalid_filter_expression = "\u6307\u5b9a\u3055\u308c\u305f\u5f0f {0} \u306f\u7121\u52b9\u3067\u3059\u3002\u30a8\u30e9\u30fc\u30fb\u30e1\u30c3\u30bb\u30fc\u30b8\u306f {1} \u3067\u3059";
var odcdgindexhead = "\u884c #";
var odcDGSelection = "\u9078\u629e";
var odcDGImgSelectAll = "\u3059\u3079\u3066\u9078\u629e";
var odcDGImgUnSelectAll = "\u9078\u629e\u3092\u3059\u3079\u3066\u89e3\u9664";
var odcDGImgAddRow = "\u65b0\u3057\u3044\u884c\u3092\u8ffd\u52a0";
var odcDGImgDelRow = "\u884c\u306e\u524a\u9664";
var odcDGImgAcceptRow = "\u53d7\u8afe";
var odcDGImgCancelRow = "\u30ad\u30e3\u30f3\u30bb\u30eb";
var odcDGShowAllCols = "\u3059\u3079\u3066\u306e\u5217\u3092\u8868\u793a";
var odcDGHideCol = "\u5217\u306e\u975e\u8868\u793a";


var action_obfcontrolrender_errormsg = "\u3053\u306e\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u306f\u3069\u306e\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30fb\u30b5\u30a4\u30c9\u30fb\u30c7\u30fc\u30bf\u30fb\u30e2\u30c7\u30eb\u306b\u3082\u30d0\u30a6\u30f3\u30c9\u3055\u308c\u3066\u3044\u306a\u3044\u304b\u00a5n \u307e\u305f\u306f\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30fb\u30b5\u30a4\u30c9\u30fb\u30c7\u30fc\u30bf\u30fb\u30e2\u30c7\u30eb\u304c Null \u3067\u3059\u3002";


//currency.js
var add_mismatch_currencycode = "\u4f8b\u5916: \u7570\u306a\u308b\u901a\u8ca8\u3067\u91cf\u3092\u8ffd\u52a0\u4e2d\u3067\u3059\u3002\u6700\u521d\u306e\u901a\u8ca8\u30b3\u30fc\u30c9 {0} \u306f 2 \u756a\u76ee\u306e\u901a\u8ca8\u30b3\u30fc\u30c9 {1} \u3068\u7570\u306a\u308a\u307e\u3059\u3002";
var subtract_mismatch_currencycode = "\u4f8b\u5916: \u7570\u306a\u308b\u901a\u8ca8\u3067\u91cf\u3092\u6e1b\u7b97\u4e2d\u3067\u3059\u3002\u6700\u521d\u306e\u901a\u8ca8\u30b3\u30fc\u30c9 {0} \u306f 2 \u756a\u76ee\u306e\u901a\u8ca8\u30b3\u30fc\u30c9 {1} \u3068\u7570\u306a\u308a\u307e\u3059\u3002";

//NLSService.js
var invalid_date_format = "\u4f7f\u7528\u53ef\u80fd\u306a\u65e5\u4ed8\u5f62\u5f0f\u60c5\u5831\u304c\u3042\u308a\u307e\u305b\u3093\u3002";
var invalid_date = "\u65e5\u4ed8 {0} \u306f\u9078\u629e\u3055\u308c\u305f\u5f62\u5f0f {1} \u306b\u57fa\u3065\u304f\u6709\u52b9\u306a\u65e5\u4ed8\u3067\u306f\u3042\u308a\u307e\u305b\u3093";
var invalid_time_format = "\u4f7f\u7528\u53ef\u80fd\u306a\u6642\u523b\u5f62\u5f0f\u60c5\u5831\u304c\u3042\u308a\u307e\u305b\u3093\u3002";
var invalid_time = "\u6642\u523b {0} \u306f\u9078\u629e\u3055\u308c\u305f\u5f62\u5f0f {1} \u306b\u57fa\u3065\u304f\u6709\u52b9\u306a\u6642\u523b\u3067\u306f\u3042\u308a\u307e\u305b\u3093";

//tabbedpanelcontrol.js
var label_tab_previous = "< \u623b\u308b";
var label_tab_next = "\u6b21\u3078 >";
var label_tab_cancel = "\u30ad\u30e3\u30f3\u30bb\u30eb";
var label_tab_finish = "\u5b8c\u4e86";

//detectBrowser.js
var browser_not_support = "\u3054\u4f7f\u7528\u4e2d\u306e\u30d6\u30e9\u30a6\u30b6\u30fc {0} \u306f\u3001\u3053\u306e\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u3067\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002";

//treeControl.js
var odcTreeimgExpand = "\u30af\u30ea\u30c3\u30af\u3067\u5c55\u958b";
var odcTreeimgCollapse = "\u30af\u30ea\u30c3\u30af\u3067\u7e2e\u5c0f";
var odcTreeimgFolderOpen = "\u958b\u304b\u308c\u305f\u30d5\u30a9\u30eb\u30c0\u30fc";
var odcTreeimgFolderNormal = "\u9589\u3058\u3089\u308c\u305f\u30d5\u30a9\u30eb\u30c0\u30fc";
var odcTreeimgLeaf = "\u30d5\u30a9\u30eb\u30c0\u30fc";
var odcTreeNoChildErr = "\u3053\u306e\u30ce\u30fc\u30c9\u306b\u306f\u4f7f\u7528\u53ef\u80fd\u306a\u5b50\u304c\u3042\u308a\u307e\u305b\u3093";
var odcTreeimgTerminal = "\u30ea\u30fc\u30d5\u30fb\u30ce\u30fc\u30c9";

//chart draw variables
var chartdraw_lblPie = "\u5186";
var chartdraw_lblBar = "\u68d2";
var chartdraw_lblLine = "\u6298\u308c\u7dda";
var chartdraw_tooltipShare = "\u5171\u7528";
var chartdraw_tooltipSeries = "\u7cfb\u5217";
var chartdraw_tooltipLabel = "\u30e9\u30d9\u30eb";
var chartdraw_tooltipValue = "\u5024";
var chartdraw_msgPieChartError = "\u5186\u30b0\u30e9\u30d5\u3092\u63cf\u753b\u3067\u304d\u307e\u305b\u3093\u3002";
var chartdraw_lblShowAll = "\u3059\u3079\u3066\u306e\u7cfb\u5217\u3092\u8868\u793a";
var chartdraw_lblChartType = "\u56f3\u8868\u30bf\u30a4\u30d7";
var chartdraw_lblSeries = "\u7cfb\u5217";
var no_data_series = "\u30c7\u30fc\u30bf\u7cfb\u5217\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\u30b0\u30e9\u30d5\u306b\u5c11\u306a\u304f\u3068\u3082 1 \u3064\u306e\u30c7\u30fc\u30bf\u7cfb\u5217\u3092\u8ffd\u52a0\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
var no_data_atttribute = "\u7cfb\u5217 {0} \u306b\u30c7\u30fc\u30bf\u5c5e\u6027\u540d\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\u00a5n\u3053\u306e\u7cfb\u5217\u306b\u6709\u52b9\u306a\u30c7\u30fc\u30bf\u5c5e\u6027\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
var no_label_attribute = "\u30e9\u30d9\u30eb\u5c5e\u6027\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\u00a5n\u6709\u52b9\u306a\u30e9\u30d9\u30eb\u5c5e\u6027\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
var no_group_operation_specified= "\u6b21\u306e\u7cfb\u5217\u306b\u30b0\u30eb\u30fc\u30d7\u6f14\u7b97\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093: \u00a5n{0}\u3002";
var invalid_group_operation = "\u7cfb\u5217 {0} \u306b\u6307\u5b9a\u3055\u308c\u305f\u30b0\u30eb\u30fc\u30d7\u6f14\u7b97 {1} \u304c\u7121\u52b9\u3067\u3059\u3002\u00a5n\u6307\u5b9a\u53ef\u80fd\u306a\u30b0\u30eb\u30fc\u30d7\u6f14\u7b97\u306f SUM, AVG, COUNT, MAX, MIN, FIRST, LAST \u3067\u3059\u3002";
var invalid_label_attribute = "\u30e9\u30d9\u30eb\u5c5e\u6027\u304c\u7121\u52b9\u3067\u3059\u3002\u00a5n\u6709\u52b9\u306a\u30e9\u30d9\u30eb\u5c5e\u6027\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
var invalid_data_atttribute = "\u7cfb\u5217 {0} \u306b\u6307\u5b9a\u3055\u308c\u305f\u30c7\u30fc\u30bf\u5c5e\u6027\u540d\u304c\u7121\u52b9\u3067\u3059\u3002\u00a5n\u3053\u306e\u7cfb\u5217\u306b\u6709\u52b9\u306a\u30c7\u30fc\u30bf\u5c5e\u6027\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
var invalid_series_attribute_data_type = "\u7cfb\u5217 {0} \u5185\u306e\u5c5e\u6027\u540d\u306b\u7121\u52b9\u306a\u30c7\u30fc\u30bf\u578b\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f\u3002\u00a5n\u30b0\u30e9\u30d5\u306f\u5c5e\u6027\u5024\u304c\u6570\u5b57\u307e\u305f\u306f\u65e5\u4ed8\u3067\u3042\u308b\u5834\u5408\u306b\u306e\u307f\u793a\u3059\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002";
var null_data_value = "\u7cfb\u5217 - {0} \u306b Null \u5024\u304c\u542b\u307e\u308c\u3066\u3044\u307e\u3059\u3002\u00a5n \u5c5e\u6027\u5024\u306b Null \u5024\u304c\u306a\u3044\u5834\u5408\u306b\u306e\u307f\u56f3\u8868\u3092\u4f5c\u56f3\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002";
var thousands_str = "3 \u6841";
var thousands10_str = "3 \u6841\u306e 10 \u306e\u4f4d";
var thousands100_str = "3 \u6841\u306e 100 \u306e\u4f4d";
var millions_str = "6 \u6841";
var millions10_str = "6 \u6841\u306e 10 \u306e\u4f4d";
var millions100_str = "6 \u6841\u306e 100 \u306e\u4f4d";
var billions_str = "9 \u6841";
var billions10_str = "9 \u6841\u306e 10 \u306e\u4f4d";
var billions100_str = "9 \u6841\u306e 100 \u306e\u4f4d";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "\u30b9\u30c8\u30ea\u30f3\u30b0\u306e\u9577\u3055/\u5185\u5bb9\u304c\u9069\u7528\u3055\u308c\u3066\u3044\u308b\u30de\u30b9\u30af\u3068\u4e00\u81f4\u3057\u307e\u305b\u3093";

//webservice
var error_mapping_output = "\u6307\u5b9a\u3055\u308c\u305f\u51fa\u529b\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u30fb\u30de\u30c3\u30d4\u30f3\u30b0\u5f0f\u304c\u7121\u52b9\u3067\u3059";
var no_flash_component = "\u8981\u6c42\u3055\u308c\u305f\u30d5\u30e9\u30c3\u30b7\u30e5\u30fb\u30d7\u30ec\u30a4\u30e4\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093";
var error_mapping_input = "\u6307\u5b9a\u3055\u308c\u305f\u5165\u529b\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u30fb\u30de\u30c3\u30d4\u30f3\u30b0\u5f0f\u304c\u7121\u52b9\u3067\u3059";
var error_accessing_flash = "\u8981\u6c42\u3055\u308c\u305f\u30d5\u30e9\u30c3\u30b7\u30e5\u30fb\u30d7\u30ec\u30a4\u30e4\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093";

//progressbar
var start_load_model = "\u30c7\u30fc\u30bf\u30fb\u30e2\u30c7\u30eb {0} \u306e\u30ed\u30fc\u30c9\u3092\u958b\u59cb\u3057\u307e\u3059";
var end_load_model = "\u30c7\u30fc\u30bf\u30fb\u30e2\u30c7\u30eb {0} \u306e\u30ed\u30fc\u30c9\u3092\u7d42\u4e86\u3057\u307e\u3059";
var start_load_instance = "\u30e2\u30c7\u30eb {0} \u306e\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u30fb\u30c7\u30fc\u30bf\u306e\u30ed\u30fc\u30c9\u3092\u958b\u59cb\u3057\u307e\u3059";
var end_load_instance = "\u30e2\u30c7\u30eb {0} \u306e\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u30fb\u30c7\u30fc\u30bf\u306e\u30ed\u30fc\u30c9\u3092\u7d42\u4e86\u3057\u307e\u3059";
var start_render_control = "\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb {0} \u306e\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u3092\u958b\u59cb\u3057\u307e\u3059";
var end_render_control = "\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb {0} \u306e\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u3092\u7d42\u4e86\u3057\u307e\u3059";
var status_string =  "\u72b6\u6cc1: ";
var progressbar_header = "\u30da\u30fc\u30b8\u306e\u30ed\u30fc\u30c9";
var tabbed_panel = "\u30bf\u30d6\u30fb\u30d1\u30cd\u30eb";
var datagrid = "\u30c7\u30fc\u30bf\u30fb\u30b0\u30ea\u30c3\u30c9";
var webservice = "Web \u30b5\u30fc\u30d3\u30b9";
var treeview = "\u30c4\u30ea\u30fc\u30fb\u30d3\u30e5\u30fc";
var graphdraw = "\u30b0\u30e9\u30d5\u63cf\u753b";

//xmldata
var invalid_param = "\u5fc5\u9808\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc '{0}' \u304c NULL \u304b\u3001'\u672a\u5b9a\u7fa9' \u3067\u3059";
var invalid_param_type = "\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc '{0}' \u306e\u578b\u304c\u7121\u52b9\u3067\u3059";
var xmldata_not_element = "XMLData \u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u306f\u3001\u578b 'element' \u306e\u30ce\u30fc\u30c9\u3092\u8868\u3057\u3066\u3044\u306a\u3051\u308c\u3070\u306a\u308a\u307e\u305b\u3093";
var invalid_index = "\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u304c\u7bc4\u56f2\u5916\u3067\u3059";
var xml_str_type = "XMLData \u306b\u542b\u3081\u308b\u3053\u3068\u304c\u3067\u304d\u308b\u306e\u306f\u3001\u578b 'element'\u3001'comment'\u3001'attribute'\u3001\u307e\u305f\u306f 'text' \u306e\u30ce\u30fc\u30c9\u3092\u8868\u3059\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u306e\u307f\u3067\u3059\u3002";
