\ufeff//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "Nebol n\u00e1jden\u00fd komponent webovej slu\u017eby '{0}/{1}' ";

//binder.js
var error_on_propertybinder = "Chyba v programe na vytv\u00e1ranie v\u00e4zieb pre vlastnos\u0165 {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Neplatn\u00e1 hodnota {0} pre typ {1}";

//eclass.js
var unable_create_object = "Nie je mo\u017en\u00e9 vytvori\u0165 eobject bez modelu.";
var name_notexist_model = "{0} neexistuje v modeli pre triedu {1}.";
var invalid_value_4type = "Neplatn\u00e1 hodnota {0} pre typ {1}.";
var maximum_size_allowed_attribute = "Maxim\u00e1lna dovolen\u00e1 ve\u013ekos\u0165 pre atrib\u00fat {1} je {0}";
var minimum_size_allowed_attribute = "Minim\u00e1lna dovolen\u00e1 ve\u013ekos\u0165 pre atrib\u00fat {1} je {0}";
var maximum_size_allowed_reference = "Maxim\u00e1lna dovolen\u00e1 ve\u013ekos\u0165 pre referenciu {1} je {0}";
var minimum_size_allowed_reference = "Minim\u00e1lna dovolen\u00e1 ve\u013ekos\u0165 pre referenciu {1} je {0}";

//eobject.js
var invalid_argument="Neplatn\u00fd argument.";
var xml_parse_error = "Chyba xml na riadku: {0}, poz\u00edcia: {1} \nZdroj: {2} \nPr\u00ed\u010dina: {3}";
var missing_model = "Ch\u00fdba model.";
var reference_missing_inmodel = "V modeli ch\u00fdba referencia {0} pre triedu {1}.";
var not_a_reference = "{0} nie je referencia pre triedu {1}.";
var member_missing_inmodel = "V modeli ch\u00fdba \u010dlen {0} pre triedu {1}.";
var member_not_eatt_or_eref_inmodel = "\u010clen {0} pre triedu {1} v modeli nie je eattribute alebo ereference.";
var member__inmodel = "\u010clen {0} pre triedu {1} v modeli nie je eattribute alebo ereference.";
var reference_not_class = "Referencia {0} pre triedu {1} nie je trieda.";
var attribute_not_multivalue_inmodel = "atrib\u00fat {1} v triede {2} nepodporuje viac hodn\u00f4t.";
var class_missing_inmodel = "V modeli ch\u00fdba {0} pre triedu {1}."
var attributecalculate_missing_indata = "Atrib\u00fat v\u00fdpo\u010dtu {0} nesmie existova\u0165 v \u00fadajoch.";
var unable_create_object = "Nie je mo\u017en\u00e9 vytvori\u0165 eobject pre vlastnos\u0165 {0} bez modelu.";
var invalid_property = "Neplatn\u00e1 vlastnos\u0165 {0}";
var invalid_expression = "Neplatn\u00fd v\u00fdraz: {0}.{1}.";
var property_cant_change = "Vlastnos\u0165 {0} je vypo\u010d\u00edtan\u00fd atrib\u00fat alebo atrib\u00fat len na \u010d\u00edtanie, ktor\u00fd nie je mo\u017en\u00e9 zmeni\u0165."
var root_member_name_missing_error = "Ch\u00fdba n\u00e1zov kore\u0148ov\u00e9ho \u010dlena pre posuvn\u00fd graf";
var ecore_namespace_missing_error = "Ch\u00fdba n\u00e1zvov\u00fd priestor ecore pre vygenerovanie diffgramu";
var ereference_list_as_key_error ="Referencia {0} pre triedu {1} m\u00e1 kardinalitu v\u00e4\u010d\u0161iu ako 1 a nie je ju mo\u017en\u00e9 pou\u017ei\u0165 ako s\u00fa\u010das\u0165 k\u013e\u00fa\u010da.";
var multivalue_attr_as_key_error ="Atrib\u00fat {0} pre triedu {1} m\u00e1 kardinalitu v\u00e4\u010d\u0161iu ako 1 a nie je ho mo\u017en\u00e9 pou\u017ei\u0165 ako s\u00fa\u010das\u0165 k\u013e\u00fa\u010da.";


//ecreator.js
var unable_create_reference_nomodel = "Nie je mo\u017en\u00e9 prida\u0165 ereference bez modelu.";
var unable_create_reference_noreference = "Nie je mo\u017en\u00e9 prida\u0165 ereference bez inform\u00e1ci\u00ed o referencii.";
var add_attribute_2nullclass = "Pokus o pridanie atrib\u00fatov do eclass s hodnotou null.";
var no_attribute_supply = "Pokus o pridanie atrib\u00fatov do eclass '{0}', ale nebol zadan\u00fd \u017eiadny atrib\u00fat.";
var add_reference_2nullclass = "Pokus o pridanie erefference do eclass s hodnotou null.";
var mismatch_reference_length = "eclass '{0}' definuje {1} referenci\u00ed, ale bolo odovzdan\u00fdch len {2}.";


//datagridcontrol.js
var error_datagrid_action = "Chyba v akcii {0} na mrie\u017eke \u00fadajov: {1}";
var label_delete = "Vymaza\u0165";
var label_add_newrow = "Prida\u0165 nov\u00fd riadok...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Akceptova\u0165";
var label_cancel = "Zru\u0161i\u0165";
var label_symbol = "symbol";
var action_datagrid_addrow = "prid\u00e1vanie riadka";
var action_datagrid_removerow = "odstra\u0148ovanie riadka";
var action_datagrid_buildrow = "vytv\u00e1ranie riadka";
var selectColName = "Vybra\u0165";
var odcDGImgPrevious = "kliknite sem, ak chcete prejs\u0165 na predo\u0161l\u00fa stranu";
var odcDGImgFirst = "kliknite sem, ak chcete prejs\u0165 na prv\u00fa stranu";
var odcDGImgNext = "kliknite sem, ak chcete prejs\u0165 na \u010fal\u0161iu stranu";
var odcDGImgLast = "kliknite sem, ak chcete prejs\u0165 na posledn\u00fa stranu";
var odcDGImgGo = "kliknite sem, ak chcete prejs\u0165 na vami ur\u010den\u00fa stranu";
var odcDGSkipToMainContent = "presko\u010di\u0165 na hlavn\u00fd obsah";
var odcDGAscending = "vzostupn\u00e9 zoradenie";
var odcDGDescending = "zostupn\u00e9 zoradenie";
var odcDGNavigationPage = "Strana {0} z {1} ";
var odcDGNavigationJump = " Sko\u010di\u0165 na stranu: ";
var invalid_filter_expression = "Vami zadan\u00fd v\u00fdraz {0} je neplatn\u00fd. Chybov\u00e1 spr\u00e1va je {1}";
var odcdgindexhead = "Riadok #";
var odcDGSelection = "V\u00fdber";
var odcDGImgSelectAll = "Vybra\u0165 v\u0161etko";
var odcDGImgUnSelectAll = "Zru\u0161i\u0165 v\u00fdber";
var odcDGImgAddRow = "Prida\u0165 nov\u00fd riadok";
var odcDGImgDelRow = "Vymaza\u0165 riadok";
var odcDGImgAcceptRow = "Akceptova\u0165";
var odcDGImgCancelRow = "Zru\u0161i\u0165";


var action_obfcontrolrender_errormsg = "Tento ovl\u00e1dac\u00ed prvok nie je naviazan\u00fd na \u017eiadny model \u00fadajov na strane klienta \nalebo model \u00fadajov je null.";


//currency.js
var add_mismatch_currencycode = "V\u00fdnimka: Pripo\u010d\u00edtavanie mno\u017estiev s r\u00f4znymi menami. K\u00f3d prvej meny, {0}, je in\u00fd ako k\u00f3d druhej meny, {1}";
var subtract_mismatch_currencycode = "V\u00fdnimka: Odpo\u010d\u00edtavanie mno\u017estiev s r\u00f4znymi menami. K\u00f3d prvej meny, {0}, je in\u00fd ako k\u00f3d druhej meny, {1}";

//NLSService.js
var invalid_date_format = "Nie s\u00fa dostupn\u00e9 \u017eiadne inform\u00e1cie o form\u00e1te d\u00e1tumu.";
var invalid_date = "D\u00e1tum {0} nie je platn\u00fd d\u00e1tum pod\u013ea vami vybrat\u00e9ho form\u00e1tu: {1}";
var invalid_time_format = "Nie s\u00fa dostupn\u00e9 \u017eiadne inform\u00e1cie o form\u00e1te \u010dasu.";
var invalid_time = "\u010cas {0} nie je platn\u00fd \u010das pod\u013ea vami vybrat\u00e9ho form\u00e1tu: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Sp\u00e4\u0165";
var label_tab_next = "\u010ealej >";
var label_tab_cancel = "Zru\u0161i\u0165";
var label_tab_finish = "Dokon\u010di\u0165";

//detectBrowser.js
var browser_not_support = "Vami pou\u017e\u00edvan\u00fd prehliada\u010d {0} nie je podporovan\u00fd v tejto aplik\u00e1cii.";

//treeControl.js
var odcTreeimgExpand = "Kliknite sem, ak chcete rozvin\u00fa\u0165 zlo\u017eku";
var odcTreeimgCollapse = "Kliknite sem, ak chcete zvin\u00fa\u0165 zlo\u017eku";
var odcTreeimgFolderOpen = "Otvoren\u00e1 zlo\u017eka";
var odcTreeimgFolderNormal = "Zatvoren\u00e1 zlo\u017eka";
var odcTreeimgLeaf = "Zlo\u017eka";
var odcTreeNoChildErr = "Tento uzol nem\u00e1 potomkov";
var odcTreeimgTerminal = "Koncov\u00fd uzol";

//chart draw variables
var chartdraw_lblPie = "Kol\u00e1\u010d";
var chartdraw_lblBar = "St\u013apec";
var chartdraw_lblLine = "\u010ciara";
var chartdraw_tooltipShare = "Podiel";
var chartdraw_tooltipSeries = "S\u00e9ria";
var chartdraw_tooltipLabel = "Ozna\u010denie";
var chartdraw_tooltipValue = "Hodnota";
var chartdraw_msgPieChartError = "Nie je mo\u017en\u00e9 zobrazi\u0165 \u010diarov\u00fd graf.";
var chartdraw_lblShowAll = "Zobrazi\u0165 v\u0161etky s\u00e9rie";
var chartdraw_lblChartType = "Typ grafu";
var chartdraw_lblSeries = "S\u00e9ria";
var no_data_series = "Neboli zadan\u00e9 \u017eiadne s\u00e9rie. Zadajte aspo\u0148 jednu s\u00e9riu \u00fadajov pre graf.";
var no_data_atttribute = "Nebol zadan\u00fd \u017eiadny n\u00e1zov atrib\u00fatu \u00fadajov pre s\u00e9riu {0}. \nVyberte platn\u00fd atrib\u00fat \u00fadajov pre t\u00fato s\u00e9riu.";
var no_label_attribute = "Nebol zadan\u00fd \u017eiadny atrib\u00fat ozna\u010denia. \nVyberte platn\u00fd atrib\u00fat ozna\u010denia.";
var no_group_operation_specified= "Nebola zadan\u00e1 \u017eiadna skupinov\u00e1 oper\u00e1cia pre s\u00e9riu: \n{0}.";
var invalid_group_operation = "Bola zadan\u00e1 neplatn\u00e1 skupinov\u00e1 oper\u00e1cia, {1}, pre s\u00e9riu {0}. \nPovolen\u00e9 skupinov\u00e9 oper\u00e1cie s\u00fa SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Neplatn\u00fd atrib\u00fat ozna\u010denia. \nVyberte platn\u00fd atrib\u00fat ozna\u010denia.";
var invalid_data_atttribute = "Bol zadan\u00fd neplatn\u00fd n\u00e1zov atrib\u00fatu \u00fadajov pre s\u00e9riu {0}. \nVyberte platn\u00fd atrib\u00fat \u00fadajov pre t\u00fato s\u00e9riu.";
var invalid_series_attribute_data_type = "Bol zadan\u00fd neplatn\u00fd \u00fadajov\u00fd typ pre n\u00e1zov atrib\u00fatu v s\u00e9rii {0}. \nGraf je mo\u017en\u00e9 vykresli\u0165 len v pr\u00edpade, ak s\u00fa hodnotami atrib\u00fatov \u010d\u00edsla alebo d\u00e1tumy.";
var null_data_value = "S\u00e9ria {0} obsahuje hodnoty null. \nGraf je mo\u017en\u00e9 vykresli\u0165 len v pr\u00edpade, ak hodnoty atrib\u00fatov neobsahuj\u00fa \u017eiadne hodnoty null.";
var thousands_str = "tis\u00edce";
var thousands10_str = "desiatky tis\u00edcov";
var thousands100_str = "stovky tis\u00edcov";
var millions_str = "mili\u00f3ny";
var millions10_str = "desiatky mili\u00f3nov";
var millions100_str = "stovky mili\u00f3nov";
var billions_str = "bili\u00f3ny";
var billions10_str = "desiatky bili\u00f3nov";
var billions100_str = "stovky bili\u00f3nov";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "D\u013a\u017eka/obsah re\u0165azca nevyhovuje aplikovanej maske";

//webservice
var error_mapping_output = "Vami zadan\u00fd v\u00fdraz mapovanie v\u00fdstupn\u00e9ho parametra je neplatn\u00fd";
var no_flash_component = "Nie je mo\u017en\u00e9 n\u00e1js\u0165 vy\u017eadovan\u00fd prehr\u00e1va\u010d flash";
var error_mapping_input = "Vami zadan\u00fd v\u00fdraz mapovanie vstupn\u00e9ho parametra je neplatn\u00fd";
var error_accessing_flash = "Nie je mo\u017en\u00e9 n\u00e1js\u0165 vy\u017eadovan\u00fd prehr\u00e1va\u010d flash";

//progressbar
var start_load_model = "Za\u010d\u00edna na\u010d\u00edtavanie \u00fadajov\u00e9ho modelu {0}";
var end_load_model = "Koniec na\u010d\u00edtavania \u00fadajov\u00e9ho modelu {0}";
var start_load_instance = "Za\u010d\u00edna na\u010d\u00edtavanie \u00fadajov in\u0161tancie pre model {0}";
var end_load_instance = "Koniec na\u010d\u00edtavania \u00fadajov in\u0161tancie pre model {0}";
var start_render_control = "Za\u010d\u00edna renderovanie ovl\u00e1dacieho prvku {0}";
var end_render_control = "Koniec renderovania ovl\u00e1dacieho prvku {0}";
var status_string =  "Stav: ";
var progressbar_header = "Na\u010d\u00edtavanie strany";
var tabbed_panel = "Panel z\u00e1lo\u017eky";
var datagrid = "Mrie\u017eka \u00fadajov";
var webservice = "Webov\u00e1 slu\u017eba";
var treeview = "Stromov\u00e9 zobrazenie";
var graphdraw = "Nakreslenie grafu";

