//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "WebService-komponenten '{0}/{1}' hittades inte ";

//binder.js
var error_on_propertybinder = "Property binder-fel {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Ogiltigt v\u00e4rde {0} f\u00f6r typen {1}";

//eclass.js
var unable_create_object = "Det g\u00e5r inte att skapa eobjekt utan modell. ";
var name_notexist_model = "{0} finns inte i modellen f\u00f6r klassen {1}.";
var invalid_value_4type = "Ogiltigt v\u00e4rde {0} f\u00f6r typen {1}.";
var maximum_size_allowed_attribute = "Maximistorleken f\u00f6r attributet {1} \u00e4r {0} ";
var minimum_size_allowed_attribute = "Minimistorleken f\u00f6r attributet {1} \u00e4r {0} ";
var maximum_size_allowed_reference = "Maximistorleken f\u00f6r referensen {1} \u00e4r {0} ";
var minimum_size_allowed_reference = "Minimistorleken f\u00f6r referensen {1} \u00e4r {0} ";

//eobject.js
var invalid_argument="Ogiltigt argument. ";
var xml_parse_error = "XML-fel - Rad: {0} Pos: {1} \nK\u00e4lla: {2} \nOrsak: {3}";
var missing_model = "Modell saknas. ";
var reference_missing_inmodel = "Referensen {0} f\u00f6r klassen {1} saknas i modellen. ";
var not_a_reference = "{0} \u00e4r inte en referens f\u00f6r klassen {1}.";
var member_missing_inmodel = "Medlemmen {0} f\u00f6r klassen {1} saknas i modellen. ";
var member_not_eatt_or_eref_inmodel = "Medlemmen {0} f\u00f6r klassen {1} \u00e4r varken ett eattribut eller en ereferens i modellen. ";
var member__inmodel = "Medlemmen {0} f\u00f6r klassen {1} \u00e4r varken ett eattribut eller en ereferens i modellen. ";
var reference_not_class = "Referensen {0} f\u00f6r klassen {1} \u00e4r inte en klass.";
var attribute_not_multivalue_inmodel = "Attributet {1} i klassen {2} till\u00e5ter inte flera v\u00e4rden.";
var class_missing_inmodel = "{0} f\u00f6r klassen {1} saknas i modellen. "
var attributecalculate_missing_indata = "Attributber\u00e4kning {0} f\u00e5r inte finnas i data. ";
var unable_create_object = "Det g\u00e5r inte att skapa eobjekt f\u00f6r egenskapen {0} utan modell. ";
var invalid_property = "Ogiltig egenskap {0}";
var invalid_expression = "Ogiltigt uttryck: {0}.{1}.";
var property_cant_change = "Egenskapen {0} \u00e4r ett ber\u00e4knat attribut eller ett skrivskyddat attribut som inte kan \u00e4ndras. "
var root_member_name_missing_error = "Rotmedlemsnamnet f\u00f6r tv\u00e4rdiagrammet saknas. ";
var ecore_namespace_missing_error = "Ecore-namnrymd f\u00f6r att skapa diffgram saknas.";
var ereference_list_as_key_error ="Referensen {0} f\u00f6r klassen {1} har en kardinalitet som \u00e4r st\u00f6rre \u00e4n 1 och kan inte anv\u00e4nds som del av en nyckel. ";
var multivalue_attr_as_key_error ="Attributet {0} f\u00f6r klassen {1} har en kardinalitet som \u00e4r st\u00f6rre \u00e4n 1 och kan inte anv\u00e4nds som del av en nyckel. ";


//ecreator.js
var unable_create_reference_nomodel = "Det g\u00e5r inte att skapa ereferenser utan modell.";
var unable_create_reference_noreference = "Det g\u00e5r inte att l\u00e4gga till ereferenser utan referensinformation.";
var add_attribute_2nullclass = "F\u00f6rs\u00f6k att l\u00e4gga till attribut till en null-eklass.";
var no_attribute_supply = "F\u00f6rs\u00f6k att l\u00e4gga till attribut till eklassen '{0}' men inga attribut anges. ";
var add_reference_2nullclass = "F\u00f6rs\u00f6k att l\u00e4gga till ereferenser till en null-eklass.";
var mismatch_reference_length = "Eklassen '{0}' definierar {1} referenser men endast {2} skickades.";


//datagridcontrol.js
var error_datagrid_action = "Fel vid rutn\u00e4ts\u00e5tg\u00e4rd {0}: {1}";
var label_delete = "Ta bort";
var label_add_newrow = "L\u00e4gg till ny rad...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Acceptera";
var label_cancel = "Avbryt";
var label_symbol = "symbol";
var action_datagrid_addrow = "l\u00e4gger till rad";
var action_datagrid_removerow = "tar bort rad";
var action_datagrid_buildrow = "bygger rad";
var selectColName = "V\u00e4lj";
var odcDGImgPrevious = "G\u00e5 till f\u00f6reg\u00e5ende sida";
var odcDGImgFirst = "G\u00e5 till f\u00f6rsta sidan";
var odcDGImgNext = "G\u00e5 till n\u00e4sta sida";
var odcDGImgLast = "G\u00e5 till sista sidan";
var odcDGImgGo = "G\u00e5 till vald sida";
var odcDGSkipToMainContent = "Hoppa till huvudinneh\u00e5llet";
var odcDGAscending = "Sortera stigande";
var odcDGDescending = "Sortera fallande";
var odcDGNavigationPage = " Sidan {0} av {1} ";
var odcDGNavigationJump = " G\u00e5 till sidan: ";
var invalid_filter_expression = "Angivet uttryck {0} \u00e4r ogiltigt. Felmeddelande: {1}";
var odcdgindexhead = "Rad nr";
var odcDGSelection = "Urval";
var odcDGImgSelectAll = "Markera alla";
var odcDGImgUnSelectAll = "Avmarkera alla";
var odcDGImgAddRow = "L\u00e4gg till ny rad";
var odcDGImgDelRow = "Ta bort rad";
var odcDGImgAcceptRow = "Acceptera";
var odcDGImgCancelRow = "Avbryt";


var action_obfcontrolrender_errormsg = "Den h\u00e4r kontrollen \u00e4r inte bunden till n\u00e5gon klientdatamodell\neller s\u00e5 \u00e4r klientdatamodellen null.";


//currency.js
var add_mismatch_currencycode = "Undantag: adderar belopp med olika valutor. F\u00f6rsta valutakoden: {0} \u00e4r inte samma som den andra valutakoden: {1}";
var subtract_mismatch_currencycode = "Undantag: subtraherar belopp med olika valutor. F\u00f6rsta valutakoden: {0} \u00e4r inte samma som den andra valutakoden: {1}";

//NLSService.js
var invalid_date_format = "Det finns ingen datumformatinformation.";
var invalid_date = "Datumet {0} \u00e4r inte giltigt baserat p\u00e5 det format du valde: {1}";
var invalid_time_format = "Det finns ingen tidsformatinformation.";
var invalid_time = "Klockslaget {0} \u00e4r inte giltigt baserat p\u00e5 det format du valde: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< F\u00f6reg\u00e5ende";
var label_tab_next = "N\u00e4sta >";
var label_tab_cancel = "Avbryt";
var label_tab_finish = "Slutf\u00f6r";

//detectBrowser.js
var browser_not_support = "Webbl\u00e4saren {0} kan inte anv\u00e4ndas i det h\u00e4r programmet. ";

//treeControl.js
var odcTreeimgExpand = "Visa";
var odcTreeimgCollapse = "D\u00f6lj";
var odcTreeimgFolderOpen = "\u00d6ppen mapp";
var odcTreeimgFolderNormal = "St\u00e4ngd mapp";
var odcTreeimgLeaf = "Mapp";
var odcTreeNoChildErr = "Noden har inga underordnade";
var odcTreeimgTerminal = "L\u00f6vnod";

//chart draw variables
var chartdraw_lblPie = "Cirkel";
var chartdraw_lblBar = "Stapel";
var chartdraw_lblLine = "Linje";
var chartdraw_tooltipShare = "Del";
var chartdraw_tooltipSeries = "Serier";
var chartdraw_tooltipLabel = "Etikett";
var chartdraw_tooltipValue = "V\u00e4rde";
var chartdraw_msgPieChartError = "Cirkeldiagrammet kan inte ritas.";
var chartdraw_lblShowAll = "Visa alla serier";
var chartdraw_lblChartType = "Diagramtyp";
var chartdraw_lblSeries = "Serier";
var no_data_series = "Inga dataserier har angetts. L\u00e4gg till minst en dataserie i diagrammet. ";
var no_data_atttribute = "Inget attributnamn har angetts f\u00f6r serien - {0}. \nV\u00e4lj ett giltigt dataattribut f\u00f6r serien. ";
var no_label_attribute = "Inget etikettattribut har angetts. \nV\u00e4lj ett giltigt etikettattribut.";
var no_group_operation_specified= "Ingen grupperings\u00e5tg\u00e4rd har angetts f\u00f6r serien: \n{0}.";
var invalid_group_operation = "Ogiltig grupperings\u00e5tg\u00e4rd - {1} - f\u00f6r serien - {0}. \nGiltiga grupperings\u00e5tg\u00e4rder \u00e4r - SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Ogiltigt etikettattribut. \nV\u00e4lj ett giltigt etikettattribut.";
var invalid_data_atttribute = "Ogiltigt attributnamn har angetts f\u00f6r serien - {0}. \nV\u00e4lj ett giltigt dataattribut f\u00f6r serien. ";
var invalid_series_attribute_data_type = "Ogiltig datatyp har angetts f\u00f6r attributnamnet i serien - {0}. \nDiagrammet kan endast ritas om attributv\u00e4rdena \u00e4r tal eller datum.";
var null_data_value = "Serien - {0} inneh\u00e5ller null-v\u00e4rden. \nDiagrammet kan endast ritas om attributv\u00e4rdena inte inneh\u00e5ller null-v\u00e4rden.";
var thousands_str = "tusentals";
var thousands10_str = "tiotusentals";
var thousands100_str = "hundratusentals";
var millions_str = "miljoner";
var millions10_str = "tiotals miljoner";
var millions100_str = "hundratals miljoner";
var billions_str = "miljarder";
var billions10_str = "tiotals miljarder";
var billions100_str = "hundratals miljarder";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "L\u00e4ngden/inneh\u00e5llet i str\u00e4ngen matchar inte den mask som till\u00e4mpas";

//webservice
var error_mapping_output = "Utdataparameterns mappningsuttryck \u00e4r ogiltigt.";
var no_flash_component = "Det g\u00e5r inte att hitta den flashkomponent som kr\u00e4vs";
var error_mapping_input = "Indataparameterns mappningsuttryck \u00e4r ogiltigt.";
var error_accessing_flash = "Det g\u00e5r inte att hitta den flashkomponent som kr\u00e4vs";

//progressbar
var start_load_model = "Startar inl\u00e4sning av datamodellen {0}";
var end_load_model = "Avslutar inl\u00e4sning av datamodellen {0}";
var start_load_instance = "Startar inl\u00e4sning av instansdata f\u00f6r modellen {0}";
var end_load_instance = "Avslutar inl\u00e4sning av instansdata f\u00f6r modellen {0}";
var start_render_control = "Startar rendering av kontrollen {0}";
var end_render_control = "Avslutar rendering av kontrollen {0}";
var status_string =  "Status: ";
var progressbar_header = "L\u00e4ser in sidan";
var tabbed_panel = "Flikf\u00f6nster";
var datagrid = "Datarutn\u00e4t";
var webservice = "Webbtj\u00e4nst";
var treeview = "Tr\u00e4dvy";
var graphdraw = "Diagramvy";

