//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

//ODCRegistry.js

var webservice_not_found = "WebService component '{0}/{1}' could not be found ";

//binder.js
var error_on_propertybinder = "Error on property binder {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Invalid value {0} for type {1}";

//eclass.js
var unable_create_object = "Unable to create eobject without model.";
var name_notexist_model = "{0} does not exist in model for class {1}.";
var invalid_value_4type = "Invalid value {0} for type {1}.";
var maximum_size_allowed_attribute = "Maximum size allowed is {0} for attribute {1}";
var minimum_size_allowed_attribute = "Minimum size allowed is {0} for attribute {1}";
var maximum_size_allowed_reference = "Maximum size allowed is {0} for reference {1}";
var minimum_size_allowed_reference = "Minimum size allowed is {0} for reference {1}";

//eobject.js
var invalid_argument="Invalid argument.";
var xml_parse_error = "Xml error at Line: {0} Pos: {1} \nSource: {2} \nReason: {3}";
var missing_model = "Missing model.";
var reference_missing_inmodel = "Reference {0} for class {1} missing in model.";
var not_a_reference = "{0} is not a reference for class {1}.";
var member_missing_inmodel = "Member {0} for class {1} missing in model.";
var member_not_eatt_or_eref_inmodel = "Member {0} for class {1} is neither an eattribute or ereference in model.";
var member__inmodel = "Member {0} for class {1} is neither an eattribute or ereference in model.";
var reference_not_class = "Reference {0} for class {1} is not a class.";
var attribute_not_multivalue_inmodel = "attribute {1} in class {2} not allow multi-values.";
var class_missing_inmodel = "{0} for class {1} is missing in model."
var attributecalculate_missing_indata = "Attribute calculate {0} must not exist in data.";
var unable_create_object = "Unable to create eobject for property {0} without model.";
var invalid_property = "Invalid Property {0}";
var invalid_expression = "Invalid expression: {0}.{1}.";
var property_cant_change = "Property {0} is a calculated attribute or a Read-only attribute which cannot be changed."
var root_member_name_missing_error = "Root member name for traversing graph is missing";
var ecore_namespace_missing_error = "Ecore namespace for generating a diffgram is missing";
var ereference_list_as_key_error ="Reference {0} for class {1} has a cardinality greater than 1 and is not allowed to be used as part of a key.";
var multivalue_attr_as_key_error ="Attribute {0} for class {1} has a cardinality greater than 1 and is not allowed to be used as part of a key.";


//ecreator.js
var unable_create_reference_nomodel = "Unable to add ereferences without model.";
var unable_create_reference_noreference = "Unable to add ereferences without reference information.";
var add_attribute_2nullclass = "Trying to add Attributes to a null eclass.";
var no_attribute_supply = "Trying to add Attributes to eclass '{0}', but no attribute is being supplied.";
var add_reference_2nullclass = "Trying to add ereferences to a null eclass.";
var mismatch_reference_length = "eclass '{0}' defines {1} references, but only {2} were passed.";


//datagridcontrol.js
var error_datagrid_action = "Error on datagrid action {0}: {1}";
var label_delete = "Delete";
var label_add_newrow = "Add new row...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Accept";
var label_cancel = "Cancel";
var label_symbol = "symbol";
var action_datagrid_addrow = "adding row";
var action_datagrid_removerow = "removing row";
var action_datagrid_buildrow = "building row";
var selectColName = "Select";
var odcDGImgPrevious = "click to go to previous page";
var odcDGImgFirst = "click to go to first page";
var odcDGImgNext = "click to go to next page";
var odcDGImgLast = "click to go to last page";
var odcDGImgGo = "click to go to the page you specify";
var odcDGSkipToMainContent = "skip to main content";
var odcDGAscending = "ascending sort";
var odcDGDescending = "descending sort";
var odcDGNavigationPage = " Page {0} of {1} ";
var odcDGNavigationJump = " Jump to page:  ";
var invalid_filter_expression = "The expression you specified {0} is invalid, the error message is {1}";
var odcdgindexhead = "Row #";
var odcDGSelection = "Selection";
var odcDGImgSelectAll = "Select All";
var odcDGImgUnSelectAll = "UnSelect All";
var odcDGImgAddRow = "Add a new row";
var odcDGImgDelRow = "Delete a row";
var odcDGImgAcceptRow = "Accept";
var odcDGImgCancelRow = "Cancel";
var odcDGShowAllCols = "Show All Columns";
var odcDGHideCol = "Hide Column";


var action_obfcontrolrender_errormsg = "This control is not bound to any client side data model \nor the client side data model is null.";


//currency.js
var add_mismatch_currencycode = "Exception: adding amounts with different currencies. The first currency code: {0} is different from the second currency code: {1}";
var subtract_mismatch_currencycode = "Exception: subtracting amounts with different currencies. The first currency code: {0} is different from the second currency code: {1}";

//NLSService.js
var invalid_date_format = "There is no date format information available.";
var invalid_date = "The date {0} is not a valid date based on the format you choose: {1}";
var invalid_time_format = "There is no time format information available.";
var invalid_time = "The time {0} is not a valid time based on the format you choose: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Back";
var label_tab_next = "Next >";
var label_tab_cancel = "Cancel";
var label_tab_finish = "Finish";

//detectBrowser.js
var browser_not_support = "The browser {0} you are using is not supported in this application.";

//treeControl.js
var odcTreeimgExpand = "Click to expand";
var odcTreeimgCollapse = "Click to collapse";
var odcTreeimgFolderOpen = "Opened folder";
var odcTreeimgFolderNormal = "Closed folder";
var odcTreeimgLeaf = "Folder";
var odcTreeNoChildErr = "This node has no children available";
var odcTreeimgTerminal = "Leaf Node";

//chart draw variables
var chartdraw_lblPie = "Pie";
var chartdraw_lblBar = "Bar";
var chartdraw_lblLine = "Line";
var chartdraw_tooltipShare = "Share";
var chartdraw_tooltipSeries = "Series";
var chartdraw_tooltipLabel = "Label";
var chartdraw_tooltipValue = "Value";
var chartdraw_msgPieChartError = "Pie chart cannot be drawn.";
var chartdraw_lblShowAll = "Show All Series";
var chartdraw_lblChartType = "Chart Type";
var chartdraw_lblSeries = "Series";
var no_data_series = "No data series specified. Please add at least one data series to the graph.";
var no_data_atttribute = "No data attribute name specified for series - {0}. \nPlease select a valid data attribute for this series.";
var no_label_attribute = "No label attribute specified. \nPlease select a valid label attribute.";
var no_group_operation_specified= "No group operation specified for series: \n{0}.";
var invalid_group_operation = "Invalid group operation - {1} - specified for series - {0}. \nGroup operations allowed are - SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Invalid label attribute. \nPlease select a valid label attribute.";
var invalid_data_atttribute = "Invalid data attribute name specified for series - {0}. \nPlease select a valid data attribute for this series.";
var invalid_series_attribute_data_type = "Invalid data type specified for attribute name in series - {0}. \nThe graph can only be plotted if the attribute values are numbers or dates.";
var null_data_value = "Series - {0}. contains null values. \nThe graph can only be plotted if the attribute values does not contain any null values.";
var thousands_str = "thousands";
var thousands10_str = "10's of thousands";
var thousands100_str = "100's of thousands";
var millions_str = "millions";
var millions10_str = "10's of millions";
var millions100_str = "100's of millions";
var billions_str = "billions";
var billions10_str = "10's of billions";
var billions100_str = "100's of billions";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "The length/contents of the string do not match the mask applied to it";

//webservice
var error_mapping_output = "The output parameter mapping expression you specified is invalid";
var no_flash_component = "Unable to find the required flash player";
var error_mapping_input = "The input parameter mapping expression you specified is invalid";
var error_accessing_flash = "Unable to find the required flash player";

//progressbar
var start_load_model = "Start loading data model {0}";
var end_load_model = "End loading data model {0}";
var start_load_instance = "Start loading instance data for model {0}";
var end_load_instance = "End loading instance data for model {0}";
var start_render_control = "Start rendering control {0}";
var end_render_control = "End rendering control {0}";
var status_string =  "Status : ";
var progressbar_header = "Loading Page";
var tabbed_panel = "Tabbed Panel";
var datagrid = "Data Grid";
var webservice = "Web Service";
var treeview = "Tree View";
var graphdraw = "Graph Draw";

//xmldata
var invalid_param = "Required parameter '{0}' is null or 'undefined'";
var invalid_param_type = "Type of parameter '{0}' is invalid";
var xmldata_not_element = "XMLData object must represent node of type 'element'";
var invalid_index = "Index out of bounds";
var xml_str_type = "XMLData must only contain objects representing nodes of type 'element', 'comment', 'attribute' or 'text'";