//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "Die Web-Service-Komponente '{0}/{1}' wurde nicht gefunden. ";

//binder.js
var error_on_propertybinder = "Fehler bei Eigenschaftsbinder {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Ung\u00fcltiger Wert {0} f\u00fcr Typ {1}";

//eclass.js
var unable_create_object = "Das Element eobject kann ohne Modell nicht erstellt werden. ";
var name_notexist_model = "{0} ist im Modell f\u00fcr die Klasse {1} nicht enthalten. ";
var invalid_value_4type = "Der Wert {0} ist f\u00fcr den Typ {1} ung\u00fcltig.";
var maximum_size_allowed_attribute = "Die maximal zul\u00e4ssige Gr\u00f6\u00dfe betr\u00e4gt {0} f\u00fcr das Attribut {1}";
var minimum_size_allowed_attribute = "Die zul\u00e4ssige Mindestgr\u00f6\u00dfe betr\u00e4gt {0} f\u00fcr das Attribut {1}";
var maximum_size_allowed_reference = "Die maximal zul\u00e4ssige Gr\u00f6\u00dfe betr\u00e4gt {0} f\u00fcr den Verweis {1}";
var minimum_size_allowed_reference = "Die zul\u00e4ssige Mindestgr\u00f6\u00dfe betr\u00e4gt {0} f\u00fcr den Verweis {1}";

//eobject.js
var invalid_argument="Ung\u00fcltiges Argument";
var xml_parse_error = "XML-Fehler bei Zeile {0}, Position {1} \nQuelle: {2} \nUrsache: {3}";
var missing_model = "Modell fehlt";
var reference_missing_inmodel = "Im Modell fehlt der Verweis {0} f\u00fcr die Klasse {1}. ";
var not_a_reference = "{0} ist kein Verweis f\u00fcr die Klasse {1}.";
var member_missing_inmodel = "Im Modell fehlt das Element {0} f\u00fcr die Klasse {1}. ";
var member_not_eatt_or_eref_inmodel = "Das Element {0} f\u00fcr die Klasse {1} ist weder ein Element eattribute noch ein Element ereference im Modell. ";
var member__inmodel = "Das Element {0} f\u00fcr die Klasse {1} ist weder ein Element eattribute noch ein Element ereference im Modell. ";
var reference_not_class = "Der Verweis {0} f\u00fcr die Klasse {1} ist keine Klasse. ";
var attribute_not_multivalue_inmodel = "F\u00fcr das Attribut {1} in der Klasse {2} sind mehrere Werte nicht zul\u00e4ssig. ";
var class_missing_inmodel = "{0} f\u00fcr die Klasse {1} fehlt im Modell. "
var attributecalculate_missing_indata = "Die Attributberechnung {0} darf in den Daten nicht vorhanden sein. ";
var unable_create_object = "Das Element eobject f\u00fcr die Eigenschaft {0} kann ohne Modell nicht erstellt werden. ";
var invalid_property = "Ung\u00fcltige Eigenschaft {0}";
var invalid_expression = "Ung\u00fcltiger Ausdruck {0}.{1}.";
var property_cant_change = "Die Eigenschaft {0} ist ein berechnetes Attribut oder ein schreibgesch\u00fctztes Attribut, das nicht ge\u00e4ndert werden kann. "
var root_member_name_missing_error = "Der Name des Stammelements f\u00fcr die Durchquerung des Diagramms fehlt. ";
var ecore_namespace_missing_error = "Der Ecore-Namespace f\u00fcr die Generierung eines Differenzdiagramms fehlt. ";
var ereference_list_as_key_error ="Der Verweis {0} f\u00fcr die Klasse {1} hat eine gr\u00f6\u00dfere Kardinalit\u00e4t als 1 und darf nicht als Teil eines Schl\u00fcssels verwendet werden. ";
var multivalue_attr_as_key_error ="Das Attribut {0} f\u00fcr die Klasse {1} hat eine gr\u00f6\u00dfere Kardinalit\u00e4t als 1 und darf nicht als Teil eines Schl\u00fcssels verwendet werden. ";


//ecreator.js
var unable_create_reference_nomodel = "Elemente ereferences k\u00f6nnen ohne Modell nicht hinzugef\u00fcgt werden. ";
var unable_create_reference_noreference = "Elemente ereferences k\u00f6nnen ohne Verweisinformationen nicht hinzugef\u00fcgt werden. ";
var add_attribute_2nullclass = "Es wurde versucht, Attribute zu einer Nullklasse hinzuzuf\u00fcgen. ";
var no_attribute_supply = "Es wurde versucht, Attribute zum Element eclass '{0}' hinzuzuf\u00fcgen, aber es wurden keine Attribute bereitgestellt. ";
var add_reference_2nullclass = "Es wurde versucht, Elemente ereferences zu einer Nullklasse hinzuzuf\u00fcgen. ";
var mismatch_reference_length = "Das Element eclass '{0}' definiert {1} Verweise, aber nur {2} wurden \u00fcbergeben. ";


//datagridcontrol.js
var error_datagrid_action = "Fehler bei Datenrasteraktion {0}: {1}";
var label_delete = "L\u00f6schen";
var label_add_newrow = "Neue Zeile hinzuf\u00fcgen...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Akzeptieren";
var label_cancel = "Abbrechen";
var label_symbol = "Symbol";
var action_datagrid_addrow = "Zeile wird hinzugef\u00fcgt";
var action_datagrid_removerow = "Zeile wird entfernt";
var action_datagrid_buildrow = "Zeile wird erstellt";
var selectColName = "Ausw\u00e4hlen";
var odcDGImgPrevious = "Klicken Sie hier, um die vorherige Seite aufzurufen.";
var odcDGImgFirst = "Klicken Sie hier, um die erste Seite aufzurufen.";
var odcDGImgNext = "Klicken Sie hier, um die n\u00e4chste Seite aufzurufen.";
var odcDGImgLast = "Klicken Sie hier, um die letzte Seite aufzurufen.";
var odcDGImgGo = "Klicken Sie hier, um die angegebene Seite aufzurufen.";
var odcDGSkipToMainContent = "Weiter mit Hauptinhalt";
var odcDGAscending = "Aufsteigende Sortierung";
var odcDGDescending = "Absteigende Sortierung";
var odcDGNavigationPage = " Seite {0} von {1} ";
var odcDGNavigationJump = " Weiter mit Seite: ";
var invalid_filter_expression = "Der von Ihnen angegebene Ausdruck {0} ist ung\u00fcltig. Die Fehlernachricht lautet: {1}";
var odcdgindexhead = "Zeile Nr.";
var odcDGSelection = "Auswahl";
var odcDGImgSelectAll = "Alles ausw\u00e4hlen";
var odcDGImgUnSelectAll = "Alles abw\u00e4hlen";
var odcDGImgAddRow = "Neue Zeile hinzuf\u00fcgen";
var odcDGImgDelRow = "Zeile l\u00f6schen";
var odcDGImgAcceptRow = "Akzeptieren";
var odcDGImgCancelRow = "Abbrechen";


var action_obfcontrolrender_errormsg = "Diese Steuerung ist nicht an ein clientseitiges Datenmodell gebunden, \noder das clientseitige Datenmodell ist Null. ";


//currency.js
var add_mismatch_currencycode = "Exception: Es wurden Betr\u00e4ge mit unterschiedlichen W\u00e4hrungen addiert. Der erste W\u00e4hrungscode {0} weicht vom zweiten W\u00e4hrungscode {1} ab. ";
var subtract_mismatch_currencycode = "Exception: Es wurden Betr\u00e4ge mit unterschiedlichen W\u00e4hrungen subtrahiert. Der erste W\u00e4hrungscode {0} weicht vom zweiten W\u00e4hrungscode {1} ab. ";

//NLSService.js
var invalid_date_format = "Es sind keine Datumsformatangaben verf\u00fcgbar. ";
var invalid_date = "Das Datum {0} ist gem\u00e4\u00df dem von Ihnen ausgew\u00e4hlten Format {1} kein g\u00fcltiges Datum. ";
var invalid_time_format = "Es sind keine Zeitformatangaben verf\u00fcgbar. ";
var invalid_time = "Die Zeitangabe {0} ist gem\u00e4\u00df dem von Ihnen ausgew\u00e4hlten Format {1} keine g\u00fcltige Zeitangabe. ";

//tabbedpanelcontrol.js
var label_tab_previous = "< Zur\u00fcck";
var label_tab_next = "Weiter >";
var label_tab_cancel = "Abbrechen";
var label_tab_finish = "Fertig stellen";

//detectBrowser.js
var browser_not_support = "Der von Ihnen verwendete Browser {0} wird in dieser Anwendung nicht unterst\u00fctzt. ";

//treeControl.js
var odcTreeimgExpand = "Klicken Sie, um alle Eintr\u00e4ge einzublenden. ";
var odcTreeimgCollapse = "Klicken Sie, um alle Eintr\u00e4ge auszublenden. ";
var odcTreeimgFolderOpen = "Ge\u00f6ffneter Ordner";
var odcTreeimgFolderNormal = "Geschlossener Ordner";
var odcTreeimgLeaf = "Ordner";
var odcTreeNoChildErr = "F\u00fcr diesen Knoten sind keine untergeordneten Elemente verf\u00fcgbar. ";
var odcTreeimgTerminal = "Endpunktknoten";

//chart draw variables
var chartdraw_lblPie = "Kreis";
var chartdraw_lblBar = "Balken";
var chartdraw_lblLine = "Linien";
var chartdraw_tooltipShare = "Gemeinsame Nutzung";
var chartdraw_tooltipSeries = "Serien";
var chartdraw_tooltipLabel = "Bezeichnung";
var chartdraw_tooltipValue = "Wert";
var chartdraw_msgPieChartError = "Es kann kein Kreisdiagramm erstellt werden. ";
var chartdraw_lblShowAll = "Alle Serien anzeigen";
var chartdraw_lblChartType = "Diagrammtyp";
var chartdraw_lblSeries = "Serien";
var no_data_series = "Es wurden keine Datenserien angegeben. Bitte f\u00fcgen Sie mindestens eine Datenserie zum Diagramm hinzu. ";
var no_data_atttribute = "Es wurde kein Datenattributname f\u00fcr die Serie angegeben - {0}. \nBitte w\u00e4hlen Sie ein g\u00fcltiges Datenattribut f\u00fcr diese Serie aus. ";
var no_label_attribute = "Es wurde kein Bezeichnungsattribut angegeben. \nBitte w\u00e4hlen Sie ein g\u00fcltiges Bezeichnungsattribut aus. ";
var no_group_operation_specified= "Es wurde keine Gruppenoperation f\u00fcr die Serie angegeben: \n{0}.";
var invalid_group_operation = "Die ung\u00fcltige Gruppenoperation {1} wurde f\u00fcr die Serie {0} angegeben. \nZul\u00e4ssige Gruppenoperationen sind SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Das Bezeichnungsattribut ist ung\u00fcltig. \nBitte w\u00e4hlen Sie ein g\u00fcltiges Bezeichnungsattribut aus. ";
var invalid_data_atttribute = "Es wurde ein ung\u00fcltiger Datenattributname f\u00fcr die Serie angegeben - {0}. \nBitte w\u00e4hlen Sie ein g\u00fcltiges Datenattribut f\u00fcr diese Serie aus. ";
var invalid_series_attribute_data_type = "Es wurde ein ung\u00fcltiger Datentyp f\u00fcr den Attributnamen in der Serie angegeben - {0}. \nDas Diagramm kann nur gezeichnet werden, wenn die Attributwerte Zahlen oder Datumswerte sind. ";
var null_data_value = "Die Serie {0} enth\u00e4lt Nullwerte. \nDas Diagramm kann nur gezeichnet werden, wenn die Attributwerte keine Nullwerte enthalten. ";
var thousands_str = "Tausend";
var thousands10_str = "Zehntausend";
var thousands100_str = "Hunderttausend";
var millions_str = "Millionen";
var millions10_str = "Zehn Millionen";
var millions100_str = "Hundert Millionen";
var billions_str = "Milliarden";
var billions10_str = "Zehn Milliarden";
var billions100_str = "100 Milliarden";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "Die L\u00e4nge/der Inhalt der Zeichenfolge stimmt nicht mit der angewendeten Maske \u00fcberein. ";

//webservice
var error_mapping_output = "Der von Ihnen angegebene Abgleichsausdruck f\u00fcr den Ausgabeparameter ist ung\u00fcltig. ";
var no_flash_component = "Der erforderliche Flash-Player wurde nicht gefunden. ";
var error_mapping_input = "Der von Ihnen angegebene Abgleichsausdruck f\u00fcr den Eingabeparameter ist ung\u00fcltig. ";
var error_accessing_flash = "Der erforderliche Flash-Player wurde nicht gefunden. ";

//progressbar
var start_load_model = "Laden des Datenmodells {0} starten";
var end_load_model = "Laden des Datenmodells {0} beenden";
var start_load_instance = "Laden der Instanzdaten f\u00fcr Modell {0} starten";
var end_load_instance = "Laden der Instanzdaten f\u00fcr Modell {0} beenden";
var start_render_control = "Wiedergabe der Steuerung {0} starten";
var end_render_control = "Wiedergabe der Steuerung {0} beenden";
var status_string =  "Status : ";
var progressbar_header = "Seite wird geladen";
var tabbed_panel = "Anzeige mit Indexzungen";
var datagrid = "Datenraster";
var webservice = "Web-Service";
var treeview = "Baumstrukturansicht";
var graphdraw = "Diagrammzeichnung";

