//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

//ODCRegistry.js

var webservice_not_found = "Nie mo\u017cna znale\u017a\u0107 komponentu us\u0142ugi WWW {0}/{1} ";

//binder.js
var error_on_propertybinder = "B\u0142\u0105d dotycz\u0105cy konsolidatora w\u0142a\u015bciwo\u015bci {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Niepoprawna warto\u015b\u0107 {0} dla typu {1}";

//eclass.js
var unable_create_object = "Nie mo\u017cna utworzy\u0107 elementu eobject bez modelu.";
var name_notexist_model = "Nazwa {0} nie istnieje w modelu dla klasy {1}.";
var invalid_value_4type = "Niepoprawna warto\u015b\u0107 {0} dla typu {1}.";
var maximum_size_allowed_attribute = "Maksymalna dozwolona wielko\u015b\u0107 atrybutu {1} wynosi {0}";
var minimum_size_allowed_attribute = "Minimalna dozwolona wielko\u015b\u0107 atrybutu {1} wynosi {0}";
var maximum_size_allowed_reference = "Maksymalna dozwolona wielko\u015b\u0107 odniesienia {1} wynosi {0}";
var minimum_size_allowed_reference = "Minimalna dozwolona wielko\u015b\u0107 odniesienia {1} wynosi {0}";

//eobject.js
var invalid_argument="Niepoprawny argument.";
var xml_parse_error = "B\u0142\u0105d XML w wierszu: {0}, pozycja: {1} \n\u0179r\u00f3d\u0142o: {2} \nPrzyczyna: {3}";
var missing_model = "Brak modelu.";
var reference_missing_inmodel = "W modelu brak odniesienia {0} dla klasy {1}.";
var not_a_reference = "{0} nie jest odniesieniem dla klasy {1}.";
var member_missing_inmodel = "W modelu brak sk\u0142adowej {0} dla klasy {1}.";
var member_not_eatt_or_eref_inmodel = "Sk\u0142adowa {0} dla klasy {1} nie jest w modelu elementem eattribute ani ereference.";
var member__inmodel = "Sk\u0142adowa {0} dla klasy {1} nie jest w modelu elementem eattribute ani ereference.";
var reference_not_class = "Odniesienie {0} dla klasy {1} nie jest klas\u0105.";
var attribute_not_multivalue_inmodel = "Atrybut {1} w klasie {2} nie dopuszcza wielu warto\u015bci.";
var class_missing_inmodel = "W modelu brak klasy {0} dla klasy {1}."
var attributecalculate_missing_indata = "W danych nie mo\u017ce istnie\u0107 wyliczenie atrybutu {0}.";
var unable_create_object = "Nie mo\u017cna utworzy\u0107 elementu eobject dla w\u0142a\u015bciwo\u015bci {0} bez modelu.";
var invalid_property = "Niepoprawna w\u0142a\u015bciwo\u015b\u0107 {0}";
var invalid_expression = "Niepoprawne wyra\u017cenie: {0}.{1}.";
var property_cant_change = "W\u0142a\u015bciwo\u015b\u0107 {0} jest atrybutem obliczanym lub atrybutem tylko do odczytu, kt\u00f3rego nie mo\u017cna zmieni\u0107."
var root_member_name_missing_error = "Brak nazwy sk\u0142adnika-korzenia na potrzeby przechodzenia grafu";
var ecore_namespace_missing_error = "Brak przestrzeni nazw ecore do wygenerowania struktury diffgram";
var ereference_list_as_key_error ="Odniesienie {0} dla klasy {1} ma liczno\u015b\u0107 wi\u0119ksz\u0105 ni\u017c 1 i nie mo\u017cna go u\u017cy\u0107 jako cz\u0119\u015bci klucza.";
var multivalue_attr_as_key_error ="Atrybut {0} dla klasy {1} ma liczno\u015b\u0107 wi\u0119ksz\u0105 ni\u017c 1 i nie mo\u017cna go u\u017cy\u0107 jako cz\u0119\u015bci klucza.";


//ecreator.js
var unable_create_reference_nomodel = "Nie mo\u017cna doda\u0107 element\u00f3w ereference bez modelu.";
var unable_create_reference_noreference = "Nie mo\u017cna doda\u0107 element\u00f3w ereference bez informacji odniesienia.";
var add_attribute_2nullclass = "Podj\u0119to pr\u00f3b\u0119 dodania atrybut\u00f3w do elementu eclass o warto\u015bci NULL.";
var no_attribute_supply = "Podj\u0119to pr\u00f3b\u0119 dodania atrybut\u00f3w do elementu eclass {0}, lecz nie podano \u017cadnego atrybutu.";
var add_reference_2nullclass = "Podj\u0119to pr\u00f3b\u0119 dodania element\u00f3w ereference do elementu eclass o warto\u015bci NULL.";
var mismatch_reference_length = "Element eclass {0} definiuje odniesienia w liczbie {1}, lecz przekazano tylko {2}.";


//datagridcontrol.js
var error_datagrid_action = "B\u0142\u0105d dotycz\u0105cy dzia\u0142ania na siatce danych {0}: {1}";
var label_delete = "Usu\u0144";
var label_add_newrow = "Dodaj nowy wiersz...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Akceptuj";
var label_cancel = "Anuluj";
var label_symbol = "symbol";
var action_datagrid_addrow = "dodawanie wiersza";
var action_datagrid_removerow = "usuwanie wiersza";
var action_datagrid_buildrow = "budowanie wiersza";
var selectColName = "Wybierz";
var odcDGImgPrevious = "kliknij, aby przej\u015b\u0107 do poprzedniej strony";
var odcDGImgFirst = "kliknij, aby przej\u015b\u0107 do pierwszej strony";
var odcDGImgNext = "kliknij, aby przej\u015b\u0107 do nast\u0119pnej strony";
var odcDGImgLast = "kliknij, aby przej\u015b\u0107 do ostatniej strony";
var odcDGImgGo = "kliknij, aby przej\u015b\u0107 do okre\u015blonej strony";
var odcDGSkipToMainContent = "powr\u00f3t do spisu tre\u015bci";
var odcDGAscending = "sortowanie rosn\u0105ce";
var odcDGDescending = "sortowanie malej\u0105ce";
var odcDGNavigationPage = " Strona {0} z {1} ";
var odcDGNavigationJump = " Skok do strony:  ";
var invalid_filter_expression = "Podane wyra\u017cenie {0} jest niepoprawne; komunikat o b\u0142\u0119dzie: {1}";
var odcdgindexhead = "Numer wiersza";
var odcDGSelection = "Wyb\u00f3r";
var odcDGImgSelectAll = "Wybierz wszystko";
var odcDGImgUnSelectAll = "Anuluj wyb\u00f3r wszystkiego";
var odcDGImgAddRow = "Dodaj nowy wiersz";
var odcDGImgDelRow = "Usu\u0144 wiersz";
var odcDGImgAcceptRow = "Akceptuj";
var odcDGImgCancelRow = "Anuluj";
var odcDGShowAllCols = "Poka\u017c wszystkie kolumny";
var odcDGHideCol = "Ukryj kolumn\u0119";


var action_obfcontrolrender_errormsg = "Ten element steruj\u0105cy nie jest powi\u0105zany z \u017cadnym modelem danych po stronie klienta \nlub model danych po stronie klienta ma warto\u015b\u0107 NULL.";


//currency.js
var add_mismatch_currencycode = "Wyj\u0105tek: Dodawanie kwot w r\u00f3\u017cnych walutach. Kod pierwszej waluty ({0}) jest inny ni\u017c kod drugiej waluty ({1})";
var subtract_mismatch_currencycode = "Wyj\u0105tek: Odejmowanie kwot w r\u00f3\u017cnych walutach. Kod pierwszej waluty ({0}) jest inny ni\u017c kod drugiej waluty ({1})";

//NLSService.js
var invalid_date_format = "Informacje o formacie daty nie s\u0105 dost\u0119pne.";
var invalid_date = "Data {0} nie jest poprawn\u0105 dat\u0105 w stosunku do wybranego formatu: {1}";
var invalid_time_format = "Informacje o formacie godziny nie s\u0105 dost\u0119pne.";
var invalid_time = "Godzina {0} nie jest poprawn\u0105 godzin\u0105 w stosunku do wybranego formatu: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Wstecz";
var label_tab_next = "Dalej >";
var label_tab_cancel = "Anuluj";
var label_tab_finish = "Zako\u0144cz";

//detectBrowser.js
var browser_not_support = "U\u017cywana przegl\u0105darka {0} nie jest obs\u0142ugiwana w tej aplikacji.";

//treeControl.js
var odcTreeimgExpand = "Kliknij, aby rozwin\u0105\u0107";
var odcTreeimgCollapse = "Kliknij, aby zwin\u0105\u0107";
var odcTreeimgFolderOpen = "Folder otwarty";
var odcTreeimgFolderNormal = "Folder zamkni\u0119ty";
var odcTreeimgLeaf = "Folder";
var odcTreeNoChildErr = "W tym w\u0119\u017ale nie ma dost\u0119pnych element\u00f3w podrz\u0119dnych";
var odcTreeimgTerminal = "W\u0119ze\u0142 li\u015b\u0107";

//chart draw variables
var chartdraw_lblPie = "Wykres ko\u0142owy";
var chartdraw_lblBar = "S\u0142upek";
var chartdraw_lblLine = "Linia";
var chartdraw_tooltipShare = "Udzia\u0142";
var chartdraw_tooltipSeries = "Serie";
var chartdraw_tooltipLabel = "Etykieta";
var chartdraw_tooltipValue = "Warto\u015b\u0107";
var chartdraw_msgPieChartError = "Nie mo\u017cna narysowa\u0107 wykresu ko\u0142owego.";
var chartdraw_lblShowAll = "Poka\u017c wszystkie serie";
var chartdraw_lblChartType = "Typ wykresu";
var chartdraw_lblSeries = "Serie";
var no_data_series = "Nie okre\u015blono serii danych. Dodaj do wykresu co najmniej jedn\u0105 seri\u0119 danych.";
var no_data_atttribute = "Nie okre\u015blono nazwy atrybutu danych dla serii: {0}. \nWybierz dla tej serii poprawny atrybut danych.";
var no_label_attribute = "Nie okre\u015blono atrybutu etykiety. \nWybierz poprawny atrybut etykiety.";
var no_group_operation_specified= "Nie okre\u015blono operacji grupowania dla serii: \n{0}.";
var invalid_group_operation = "Okre\u015blono niepoprawn\u0105 operacj\u0119 grupowania {1} dla serii {0}. \nDozwolone operacje grupowania to: SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Niepoprawny atrybut etykiety. \nWybierz poprawny atrybut etykiety.";
var invalid_data_atttribute = "Okre\u015blono niepoprawn\u0105 nazw\u0119 atrybutu danych dla serii {0}. \nWybierz dla tej serii poprawny atrybut danych.";
var invalid_series_attribute_data_type = "Okre\u015blono niepoprawny typ danych dla nazwy atrybutu w serii {0}. \nWykres mo\u017ce zosta\u0107 narysowany tylko wtedy, gdy warto\u015bci atrybutu s\u0105 liczbami lub datami.";
var null_data_value = "Seria {0} zawiera warto\u015bci NULL. \nWykres mo\u017ce zosta\u0107 narysowany tylko wtedy, gdy warto\u015bci atrybut\u00f3w nie zawieraj\u0105 \u017cadnych warto\u015bci NULL.";
var thousands_str = "tysi\u0105ce";
var thousands10_str = "dziesi\u0105tki tysi\u0119cy";
var thousands100_str = "setki tysi\u0119cy";
var millions_str = "miliony";
var millions10_str = "dziesi\u0105tki milion\u00f3w";
var millions100_str = "setki milion\u00f3w";
var billions_str = "miliardy";
var billions10_str = "dziesi\u0105tki miliard\u00f3w";
var billions100_str = "setki miliard\u00f3w";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "D\u0142ugo\u015b\u0107/zawarto\u015b\u0107 \u0142a\u0144cucha nie zgadza si\u0119 z zastosowan\u0105 do niego mask\u0105";

//webservice
var error_mapping_output = "Okre\u015blone wyra\u017cenie odwzorowania parametru wyj\u015bciowego jest niepoprawne";
var no_flash_component = "Nie mo\u017cna znale\u017a\u0107 wymaganego odtwarzacza danych w formacie flash";
var error_mapping_input = "Okre\u015blone wyra\u017cenie odwzorowania parametru wej\u015bciowego jest niepoprawne";
var error_accessing_flash = "Nie mo\u017cna znale\u017a\u0107 wymaganego odtwarzacza danych w formacie flash";

//progressbar
var start_load_model = "Pocz\u0105tek \u0142adowania modelu danych {0}";
var end_load_model = "Koniec \u0142adowania modelu danych {0}";
var start_load_instance = "Pocz\u0105tek \u0142adowania danych instancji dla modelu {0}";
var end_load_instance = "Koniec \u0142adowania danych instancji dla modelu {0}";
var start_render_control = "Pocz\u0105tek renderowania elementu steruj\u0105cego {0}";
var end_render_control = "Koniec renderowania elementu steruj\u0105cego {0}";
var status_string =  "Status: ";
var progressbar_header = "\u0141adowanie strony";
var tabbed_panel = "Panel z zak\u0142adkami";
var datagrid = "Siatka danych";
var webservice = "Us\u0142uga WWW";
var treeview = "Widok drzewa";
var graphdraw = "Rysowanie wykresu";

//xmldata
var invalid_param = "Wymagany parametr '{0}' ma warto\u015b\u0107 NULL lub nie zosta\u0142 zdefiniowany ('undefined')";
var invalid_param_type = "Typ parametru {0} jest niepoprawny";
var xmldata_not_element = "Obiekt XMLData musi reprezentowa\u0107 w\u0119ze\u0142 typu 'element'";
var invalid_index = "Indeks spoza zakresu";
var xml_str_type = "Obiekt XMLData mo\u017ce zawiera\u0107 wy\u0142\u0105cznie obiekty reprezentuj\u0105ce w\u0119z\u0142y typu 'element', 'comment', 'attribute' lub 'text'";
