//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "WebService bile\u015feni '{0}/{1}' bulunamad\u0131";

//binder.js
var error_on_propertybinder = "{0} \u00f6zellik ba\u011flay\u0131c\u0131s\u0131nda hata: {1}";
var invalid_value_OnPropertyBinderChange = "{1} tipi i\u00e7in {0} de\u011feri ge\u00e7ersiz";

//eclass.js
var unable_create_object = "Model olmadan nesne yarat\u0131lam\u0131yor. ";
var name_notexist_model = "{0}, {1} s\u0131n\u0131f\u0131 i\u00e7in modelde yok. ";
var invalid_value_4type = "{1} tipi i\u00e7in ge\u00e7ersiz {0} de\u011feri. ";
var maximum_size_allowed_attribute = "{1} \u00f6zniteli\u011fi i\u00e7in izin verilen b\u00fcy\u00fckl\u00fck \u00fcst s\u0131n\u0131r\u0131: {0}";
var minimum_size_allowed_attribute = "{1} \u00f6zniteli\u011fi i\u00e7in izin verilen b\u00fcy\u00fckl\u00fck alt s\u0131n\u0131r\u0131: {0}";
var maximum_size_allowed_reference = "{1} ba\u015fvurusu i\u00e7in izin verilen b\u00fcy\u00fckl\u00fck \u00fcst s\u0131n\u0131r\u0131: {0}";
var minimum_size_allowed_reference = "{1} ba\u015fvurusu i\u00e7in izin verilen b\u00fcy\u00fckl\u00fck alt s\u0131n\u0131r\u0131: {0}";

//eobject.js
var invalid_argument="Ge\u00e7ersiz ba\u011f\u0131ms\u0131z de\u011fi\u015fken.";
var xml_parse_error = "{0} sat\u0131r\u0131ndaki {1} konumunda Xml hatas\u0131 ortaya \u00e7\u0131kt\u0131: \nKaynak: {2} \nNeden: {3}";
var missing_model = "Model eksik. ";
var reference_missing_inmodel = "Modelde {1} s\u0131n\u0131f\u0131 i\u00e7in {0} ba\u015fvurusu eksik. ";
var not_a_reference = "{0}, {1} s\u0131n\u0131f\u0131 i\u00e7in bir ba\u015fvuru de\u011fil.";
var member_missing_inmodel = "Modelde {1} s\u0131n\u0131f\u0131 i\u00e7in {0} \u00fcyesi modelde eksik. ";
var member_not_eatt_or_eref_inmodel = "{1} s\u0131n\u0131f\u0131ndaki {0} \u00fcyesi modelde bir eattribute ya da ereference de\u011fil.";
var member__inmodel = "{1} s\u0131n\u0131f\u0131ndaki {0} \u00fcyesi modelde bir eattribute ya da ereference de\u011fil.";
var reference_not_class = "{1} s\u0131n\u0131f\u0131ndaki {0} ba\u015fvurusu bir s\u0131n\u0131f de\u011fil.";
var attribute_not_multivalue_inmodel = "{2} s\u0131n\u0131f\u0131ndaki {1} \u00f6zniteli\u011fi \u00e7oklu de\u011fere izin vermiyor";
var class_missing_inmodel = "Modelde {1} s\u0131n\u0131f\u0131 i\u00e7in {0} eksik. "
var attributecalculate_missing_indata = "\u00d6znitelik hesaplamas\u0131 {0} verilerde bulunmamal\u0131.";
var unable_create_object = "{0} \u00f6zelli\u011fi i\u00e7in model olmadan eobject yarat\u0131lam\u0131yor. ";
var invalid_property = "Ge\u00e7ersiz \u00d6zellik: {0}";
var invalid_expression = "Ge\u00e7ersiz ifade: {0}.{1}.";
var property_cant_change = "{0} \u00f6zelli\u011fi, hesaplanan bir \u00f6znitelik ya da de\u011fi\u015ftiremeyece\u011finiz, yaln\u0131zca okunur bir \u00f6znitelik. "
var root_member_name_missing_error = "D\u00f6nd\u00fcr\u00fclen grafi\u011fe ili\u015fkin k\u00f6k \u00fcye ad\u0131 eksik";
var ecore_namespace_missing_error = "Bir diffgram olu\u015fturmak i\u00e7in gereken ecore ad alan\u0131 eksik";
var ereference_list_as_key_error ="{1} s\u0131n\u0131f\u0131 i\u00e7in {0} ba\u015fvurusunun miktar\u0131 1'den b\u00fcy\u00fckt\u00fcr ve anahtar\u0131n bir b\u00f6l\u00fcm\u00fc olarak kullan\u0131lmas\u0131na izin verilmez. ";
var multivalue_attr_as_key_error ="{1} s\u0131n\u0131f\u0131 i\u00e7in {0} \u00f6zniteli\u011finin miktar\u0131 1'den b\u00fcy\u00fckt\u00fcr ve anahtar\u0131n bir b\u00f6l\u00fcm\u00fc olarak kullan\u0131lmas\u0131na izin verilmez. ";


//ecreator.js
var unable_create_reference_nomodel = "Model olmadan ereferences eklenemiyor.";
var unable_create_reference_noreference = "Ba\u015fvuru bilgisi olmadan ereferences eklenemiyor. ";
var add_attribute_2nullclass = "\u00d6znitelikler bo\u015f bir eclass i\u00e7ine eklenmeye \u00e7al\u0131\u015f\u0131l\u0131yor.";
var no_attribute_supply = "eclass '{0}' i\u00e7ine \u00d6znitelikler eklenmeye \u00e7al\u0131\u015f\u0131l\u0131yor ancak, sa\u011flanan \u00f6znitelik yok. ";
var add_reference_2nullclass = "Bo\u015f bir eclass i\u00e7ine ereferences ba\u015fvuru eklenmeye \u00e7al\u0131\u015f\u0131l\u0131yor.";
var mismatch_reference_length = "eclass '{0}', {1} ba\u015fvurular\u0131n\u0131 tan\u0131ml\u0131yor, ancak {2} \u00f6\u011fe ge\u00e7ebildi. ";


//datagridcontrol.js
var error_datagrid_action = "{0} datagrid i\u015fleminde hata ortaya \u00e7\u0131kt\u0131: {1}";
var label_delete = "Sil";
var label_add_newrow = "Yeni sat\u0131r ekle...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Kabul et";
var label_cancel = "\u0130ptal";
var label_symbol = "sembol";
var action_datagrid_addrow = "sat\u0131r ekleniyor";
var action_datagrid_removerow = "sat\u0131r kald\u0131r\u0131l\u0131yor";
var action_datagrid_buildrow = "sat\u0131r olu\u015fturuluyor";
var selectColName = "Se\u00e7";
var odcDGImgPrevious = "\u00f6nceki sayfaya gitmek i\u00e7in t\u0131klat\u0131n";
var odcDGImgFirst = "birinci sayfaya gitmek i\u00e7in t\u0131klat\u0131n";
var odcDGImgNext = "sonraki sayfaya gitmek i\u00e7in t\u0131klat\u0131n";
var odcDGImgLast = "son sayfaya gitmek i\u00e7in t\u0131klat\u0131n";
var odcDGImgGo = "belirledi\u011finiz sayfaya gitmek i\u00e7in t\u0131klat\u0131n";
var odcDGSkipToMainContent = "ana i\u00e7eri\u011fe atlay\u0131n";
var odcDGAscending = "artan s\u0131rada d\u00fczenle";
var odcDGDescending = "azalan s\u0131rada d\u00fczenle";
var odcDGNavigationPage = "Sayfa {0} / {1} ";
var odcDGNavigationJump = " \u015eu sayfaya git:  ";
var invalid_filter_expression = "Belirledi\u011finiz ifade {0} ge\u00e7ersiz, hata iletisi: {1}";
var odcdgindexhead = "Sat\u0131r no.";
var odcDGSelection = "Se\u00e7im";
var odcDGImgSelectAll = "T\u00fcm\u00fcn\u00fc Se\u00e7";
var odcDGImgUnSelectAll = "T\u00fcm\u00fcn\u00fcn Se\u00e7imini Kald\u0131r";
var odcDGImgAddRow = "Yeni sat\u0131r ekle";
var odcDGImgDelRow = "Sat\u0131r sil";
var odcDGImgAcceptRow = "Kabul et";
var odcDGImgCancelRow = "\u0130ptal";


var action_obfcontrolrender_errormsg = "Bu denetim herhangi bir istemci taraf\u0131 veri modeline ba\u011fl\u0131 de\u011fil \nya da istemci taraf\u0131 modeli bo\u015f. ";


//currency.js
var add_mismatch_currencycode = "Ola\u011fand\u0131\u015f\u0131 durum: Farkl\u0131 para birimlerindeki tutarlar ekleniyor. Birinci para birimi kodu {0}, {1} ikinci para birimi kodundan farkl\u0131.";
var subtract_mismatch_currencycode = "Ola\u011fand\u0131\u015f\u0131 durum: Farkl\u0131 para birimlerindeki tutarlar \u00e7\u0131kar\u0131l\u0131yor. Birinci para birimi kodu {0}, {1} ikinci para birimi kodundan farkl\u0131. ";

//NLSService.js
var invalid_date_format = "Tarih bi\u00e7imi verileri yok. ";
var invalid_date = "{0} tarihi, se\u00e7ti\u011finiz {1} bi\u00e7imi dikkate al\u0131nd\u0131\u011f\u0131nda ge\u00e7erli bir tarih de\u011fil. ";
var invalid_time_format = "Saat bi\u00e7imi verileri yok. ";
var invalid_time = "{0} saati, se\u00e7ti\u011finiz {1} bi\u00e7imi dikkate al\u0131nd\u0131\u011f\u0131nda ge\u00e7erli bir tarih de\u011fil. ";

//tabbedpanelcontrol.js
var label_tab_previous = "< Geri";
var label_tab_next = "\u0130leri >";
var label_tab_cancel = "\u0130ptal";
var label_tab_finish = "Son";

//detectBrowser.js
var browser_not_support = "Kulland\u0131\u011f\u0131n\u0131z {0} taray\u0131c\u0131s\u0131 bu uygulamada desteklenmiyor. ";

//treeControl.js
var odcTreeimgExpand = "Geni\u015fletmek i\u00e7in t\u0131klat\u0131n";
var odcTreeimgCollapse = "Daraltmak i\u00e7in t\u0131klat\u0131n";
var odcTreeimgFolderOpen = "A\u00e7\u0131lan klas\u00f6r";
var odcTreeimgFolderNormal = "Kapanan klas\u00f6r";
var odcTreeimgLeaf = "Klas\u00f6r";
var odcTreeNoChildErr = "Bu d\u00fc\u011f\u00fcm\u00fcn alt \u00f6\u011fesi yok";
var odcTreeimgTerminal = "Yaprak D\u00fc\u011f\u00fcm";

//chart draw variables
var chartdraw_lblPie = "Pasta";
var chartdraw_lblBar = "\u00c7ubuk";
var chartdraw_lblLine = "\u00c7izgi";
var chartdraw_tooltipShare = "Pay";
var chartdraw_tooltipSeries = "Dizi";
var chartdraw_tooltipLabel = "Etiket";
var chartdraw_tooltipValue = "De\u011fer";
var chartdraw_msgPieChartError = "Pasta grafi\u011fi \u00e7izilemiyor.";
var chartdraw_lblShowAll = "T\u00fcm Diziyi G\u00f6ster";
var chartdraw_lblChartType = "Grafik Tipi";
var chartdraw_lblSeries = "Dizi";
var no_data_series = "Veri dizisi belirlenmedi. Grafi\u011fe l\u00fctfen en az bir veri dizisi ekleyin. ";
var no_data_atttribute = "Dizi i\u00e7in veri \u00f6zniteli\u011fi belirlenmedi - {0}. \nL\u00fctfen bu dizi i\u00e7in ge\u00e7erli bir veri \u00f6zniteli\u011fi se\u00e7in. ";
var no_label_attribute = "Etiket \u00f6zniteli\u011fi belirlenmedi. \nL\u00fctfen ge\u00e7erli bir etiket \u00f6zniteli\u011fi se\u00e7in. ";
var no_group_operation_specified= "Dizi i\u00e7in grup i\u015flemi belirlenmedi: \n{0}.";
var invalid_group_operation = "{0} dizisi i\u00e7in ge\u00e7ersiz grup i\u015flemi {1} belirlendi. \n\u0130zin verilen grup i\u015flemleri: SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Ge\u00e7ersiz etiket \u00f6zniteli\u011fi. \nL\u00fctfen ge\u00e7erli bir etiket \u00f6zniteli\u011fi se\u00e7in. ";
var invalid_data_atttribute = "{0} dizisi i\u00e7in ge\u00e7ersiz veri \u00f6zniteli\u011fi ad\u0131 belirlendi. \nL\u00fctfen bu dizi i\u00e7in ge\u00e7erli bir veri \u00f6zniteli\u011fi se\u00e7in. ";
var invalid_series_attribute_data_type = "{0} dizisinde \u00f6znitelik ad\u0131 i\u00e7in ge\u00e7ersiz veri tipi belirlendi. \nGrafik yaln\u0131zca \u00f6znitelik de\u011ferleri say\u0131 ya da tarih ise \u00e7izilebilir. ";
var null_data_value = "{0} dizisinde bo\u015f de\u011ferler var. \nGrafik yaln\u0131zca \u00f6znitelik de\u011ferlerinde bo\u015f de\u011fer yoksa \u00e7izilebilir.";
var thousands_str = "binler basama\u011f\u0131";
var thousands10_str = "onbinler basama\u011f\u0131";
var thousands100_str = "y\u00fczbinler basama\u011f\u0131";
var millions_str = "milyon basama\u011f\u0131";
var millions10_str = "on milyon basama\u011f\u0131";
var millions100_str = "y\u00fcz milyon basama\u011f\u0131";
var billions_str = "milyar basama\u011f\u0131";
var billions10_str = "on milyar basama\u011f\u0131";
var billions100_str = "y\u00fcz milyar basama\u011f\u0131";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "Dizilimin uzunlu\u011fu/i\u00e7eri\u011fi uygunlanan maskeyle e\u015fle\u015fmiyor";

//webservice
var error_mapping_output = "Belirledi\u011finiz \u00e7\u0131k\u0131\u015f parametresi e\u015fleme ifadesi ge\u00e7ersiz";
var no_flash_component = "Gerekli flash program\u0131 bulunam\u0131yor ";
var error_mapping_input = "Belirledi\u011finiz giri\u015f parametresi e\u015fleme ifadesi ge\u00e7ersiz";
var error_accessing_flash = "Gerekli flash program\u0131 bulunam\u0131yor ";

//progressbar
var start_load_model = "{0} veri modelini y\u00fcklemeyi ba\u015flat";
var end_load_model = "{0} veri modeli y\u00fcklemeyi sonland\u0131r";
var start_load_instance = "{0} modeli i\u00e7in y\u00f6netim ortam\u0131 verileri y\u00fcklemeyi ba\u015flat";
var end_load_instance = "{0} modeli i\u00e7in y\u00f6netim ortam\u0131 verileri y\u00fcklemeyi sonland\u0131r";
var start_render_control = "{0} denetimini ger\u00e7ekle\u015ftirmeyi ba\u015flat";
var end_render_control = "{0} denetimini ger\u00e7ekle\u015ftirmeyi sonland\u0131r";
var status_string =  "Durum : ";
var progressbar_header = "Sayfa Y\u00fckleniyor";
var tabbed_panel = "Etiketli Pano";
var datagrid = "Veri Izgaras\u0131";
var webservice = "Web Hizmeti";
var treeview = "A\u011fa\u00e7 G\u00f6r\u00fcn\u00fcm\u00fc";
var graphdraw = "Grafik \u00c7izimi";

